Skip to content →

Lista de software instalado – Linux

accountsservice0.6.40-2ubuntu11.3
acct6.5.5-2.1ubuntu1
acl2.2.52-3
acpi-support0.142
acpid1:2.0.26-1ubuntu2
adduser3.113+nmu3ubuntu4
adwaita-icon-theme3.18.0-2ubuntu3.1
alien8.95
alsa-base1.0.25+dfsg-0ubuntu5
alsa-utils1.1.0-0ubuntu5
anacron2.3-23
ansible2.0.0.2-2
ant1.9.6-1ubuntu1
ant-optional1.9.6-1ubuntu1
apache22.4.18-2ubuntu3
apache2-bin2.4.18-2ubuntu3
apache2-data2.4.18-2ubuntu3
apache2-utils2.4.18-2ubuntu3
app-install-data15.10
app-install-data-partner16.04
apparmor2.10.95-0ubuntu2.5
apport2.20.1-0ubuntu2.5
apport-gtk2.20.1-0ubuntu2.5
apport-symptoms0.20
appstream0.10.6-1~ubuntu16.04.1
apt1.2.19
apt-offline1.7
apt-transport-https1.2.19
apt-utils1.2.19
aptdaemon1.1.1+bzr982-0ubuntu14
aptdaemon-data1.1.1+bzr982-0ubuntu14
aptitude0.7.4-2ubuntu2
aptitude-common0.7.4-2ubuntu2
aseba1.6.0-2
aspell0.60.7~20110707-3build1
aspell-en7.1-0-1.1
at-spi2-core2.18.3-4ubuntu1
atom1.12.9
aufs-tools1:3.2+20130722-1.1ubuntu1
auth-client-config0.9ubuntu1
authbind2.1.1+nmu1
autoconf2.69-9
autoconf-archive20150925-1
autofs5.1.1-1ubuntu3
automake1:1.15-4ubuntu1
autopoint0.19.7-2ubuntu3
autotools-dev20150820.1
avahi-autoipd0.6.32~rc+dfsg-1ubuntu2
avahi-daemon0.6.32~rc+dfsg-1ubuntu2
avahi-utils0.6.32~rc+dfsg-1ubuntu2
base-files9.4ubuntu4.3
base-passwd3.5.39
bash4.3-14ubuntu1.1
bash-completion1:2.1-4.2ubuntu1.1
bc1.06.95-9build1
bind9-host1:9.10.3.dfsg.P4-8ubuntu1.4
binutils2.26.1-1ubuntu1~16.04.3
bison2:3.0.4.dfsg-1
bleachbit1.12
blt2.5.3+dfsg-3
blueman2.0.4-1ubuntu2
bluez5.37-0ubuntu5
bluez-cups5.37-0ubuntu5
bluez-obexd5.37-0ubuntu5
brackets-electron1.10.3-184
brltty5.3.1-2ubuntu2.1
brltty-x115.3.1-2ubuntu2.1
bsdmainutils9.0.6ubuntu3
bsdutils1:2.27.1-6ubuntu3.2
build-essential12.1ubuntu2
busybox-initramfs1:1.22.0-15ubuntu1
busybox-static1:1.22.0-15ubuntu1
bzip21.0.6-8
bzip2-doc1.0.6-8
ca-certificates20160104ubuntu1
catfish1.4.2-0ubuntu1
cdbs0.4.130ubuntu2
cgroup-bin0.41-7ubuntu1
cgroup-lite1.11
cgroup-tools0.41-7ubuntu1
cheese-common3.18.1-2ubuntu3
chromium-codecs-ffmpeg-extra55.0.2883.87-0ubuntu0.16.04.1263
colord1.2.12-1ubuntu1
colord-data1.2.12-1ubuntu1
command-not-found0.3ubuntu16.04.2
command-not-found-data0.3ubuntu16.04.2
conky1.10.1-3
conky-std1.10.1-3
console-setup1.108ubuntu15.2
console-setup-linux1.108ubuntu15.2
coreutils8.25-2ubuntu2
cpio2.11+dfsg-5ubuntu1
cpp4:5.3.1-1ubuntu1
cpp-4.94.9.3-13ubuntu2
cpp-55.3.1-14ubuntu2
cracklib-runtime2.9.2-1build2
crda3.13-1
cron3.0pl1-128ubuntu2
cups2.1.3-4
cups-browsed1.8.3-2ubuntu3.1
cups-bsd2.1.3-4
cups-client2.1.3-4
cups-common2.1.3-4
cups-core-drivers2.1.3-4
cups-daemon2.1.3-4
cups-filters1.8.3-2ubuntu3.1
cups-filters-core-drivers1.8.3-2ubuntu3.1
cups-ppdc2.1.3-4
cups-server-common2.1.3-4
curl7.47.0-1ubuntu2.2
dash0.5.8-2.1ubuntu2
dbus1.10.6-1ubuntu3.3
dbus-x111.10.6-1ubuntu3.3
dc1.06.95-9build1
dconf-editor3.18.2-1
dconf-gsettings-backend:amd640.24.0-2
dconf-service0.24.0-2
ddd1:3.3.12-5.1build1
debconf1.5.58ubuntu1
debconf-i18n1.5.58ubuntu1
debhelper9.20160115ubuntu3
debian-archive-keyring2014.3
debianutils4.7
debugedit4.12.0.1+dfsg1-3build3
desktop-base8.0.2ubuntu1
desktop-file-utils0.22-1ubuntu5
dh-python2.20151103ubuntu1.1
dh-strip-nondeterminism0.015-1
dh-translations129
dictionaries-common1.26.3
diffstat1.61-1
diffutils1:3.3-3
dirmngr2.1.11-6ubuntu2
distro-info-data0.28ubuntu0.2
dkms2.2.0.3-2ubuntu11.3
dmidecode3.0-2ubuntu0.1
dmz-cursor-theme0.4.4ubuntu1
dns-root-data2015052300+h+1
dnsmasq-base2.75-1ubuntu0.16.04.1
dnsutils1:9.10.3.dfsg.P4-8ubuntu1.4
doc-base0.10.7
docbook4.5-6
docbook-dsssl1.79-9
docbook-to-man1:2.0.0-34
docbook-xml4.5-7.3
docbook-xsl1.79.1+dfsg-1
docker-engine1.12.6~cs13-0~ubuntu-xenial
dosfstools3.0.28-2ubuntu0.1
dpkg1.18.4ubuntu1.1
dpkg-dev1.18.4ubuntu1.1
e2fslibs:amd641.42.13-1ubuntu1
e2fsprogs1.42.13-1ubuntu1
ecj3.10.1-2
ecj-gcj3.10.1-2
ed1.10-2
efibootmgr0.12-4
eject2.1.5+deb1+cvs20081104-13.1
emacs46.1
emacs2424.5+1-6ubuntu1
emacs24-bin-common24.5+1-6ubuntu1
emacs24-common24.5+1-6ubuntu1
emacs24-common-non-dfsg24.4+1-2
emacs24-el24.5+1-6ubuntu1
emacsen-common2.0.8
enchant1.6.0-10.1build2
espeak1.48.04+dfsg-2
espeak-data:amd641.48.04+dfsg-2
ethtool1:4.5-1
evince3.18.2-1ubuntu4
evince-common3.18.2-1ubuntu4
evolution-data-server-common3.18.5-1ubuntu1
exo-utils0.10.7-1
fakeroot1.20.2-1ubuntu1
famfamfam-silk1.3-1
file1:5.25-2ubuntu1
file-roller3.16.5-0ubuntu1.2
filezilla3.15.0.2-1ubuntu1
filezilla-common3.15.0.2-1ubuntu1
findutils4.6.0+git+20160126-2
firefox51.0.1+build2-0ubuntu0.16.04.1
firefox-locale-en51.0.1+build2-0ubuntu0.16.04.1
flashplugin-installer24.0.0.194ubuntu0.16.04.1
flex2.6.0-11
fontconfig2.11.94-0ubuntu1.1
fontconfig-config2.11.94-0ubuntu1.1
fonts-dejavu-core2.35-1
fonts-freefont-ttf20120503-4
fonts-guru2:1.2
fonts-guru-extra2.0-3
fonts-kacst2.01+mry-12
fonts-kacst-one5.0+svn11846-7
fonts-khmeros-core5.0-7ubuntu1
fonts-lao0.0.20060226-9
fonts-liberation1.07.4-1
fonts-lklug-sinhala0.6-3
fonts-lohit-guru2.5.3-2
fonts-lyx2.1.4-2
fonts-nanum20140930-1
fonts-noto-cjk1:1.004+repack2-1~ubuntu1
fonts-noto-hinted20160116-1
fonts-opensymbol2:102.7+LibO5.1.4-0ubuntu1
fonts-sil-abyssinica1.500-1
fonts-sil-padauk2.80-2
fonts-stix1.1.1-4
fonts-symbola2.59-1
fonts-takao-pgothic003.02.01-9ubuntu3
fonts-thai-tlwg1:0.6.2-2.1
fonts-tibetan-machine1.901b-5
fonts-tlwg-garuda1:0.6.2-2.1
fonts-tlwg-garuda-ttf1:0.6.2-2.1
fonts-tlwg-kinnari1:0.6.2-2.1
fonts-tlwg-kinnari-ttf1:0.6.2-2.1
fonts-tlwg-laksaman1:0.6.2-2.1
fonts-tlwg-laksaman-ttf1:0.6.2-2.1
fonts-tlwg-loma1:0.6.2-2.1
fonts-tlwg-loma-ttf1:0.6.2-2.1
fonts-tlwg-mono1:0.6.2-2.1
fonts-tlwg-mono-ttf1:0.6.2-2.1
fonts-tlwg-norasi1:0.6.2-2.1
fonts-tlwg-norasi-ttf1:0.6.2-2.1
fonts-tlwg-purisa1:0.6.2-2.1
fonts-tlwg-purisa-ttf1:0.6.2-2.1
fonts-tlwg-sawasdee1:0.6.2-2.1
fonts-tlwg-sawasdee-ttf1:0.6.2-2.1
fonts-tlwg-typewriter1:0.6.2-2.1
fonts-tlwg-typewriter-ttf1:0.6.2-2.1
fonts-tlwg-typist1:0.6.2-2.1
fonts-tlwg-typist-ttf1:0.6.2-2.1
fonts-tlwg-typo1:0.6.2-2.1
fonts-tlwg-typo-ttf1:0.6.2-2.1
fonts-tlwg-umpush1:0.6.2-2.1
fonts-tlwg-umpush-ttf1:0.6.2-2.1
fonts-tlwg-waree1:0.6.2-2.1
fonts-tlwg-waree-ttf1:0.6.2-2.1
foomatic-db-compressed-ppds20160212-0ubuntu1
freeglut3:amd642.8.1-2
freepats20060219-1
friendly-recovery0.2.31
ftp0.17-33
fuse2.9.4-1ubuntu3.1
fwupd0.7.0-0ubuntu4.3
fwupdate0.5-2ubuntu4
fwupdate-signed1.11+0.5-2ubuntu4
g++4:5.3.1-1ubuntu1
g++-55.3.1-14ubuntu2
g++-5-multilib5.3.1-14ubuntu2
g++-multilib4:5.3.1-1ubuntu1
gawk1:4.1.3+dfsg-0.1
gcc4:5.3.1-1ubuntu1
gcc-4.94.9.3-13ubuntu2
gcc-4.9-base:amd644.9.3-13ubuntu2
gcc-55.3.1-14ubuntu2
gcc-5-base:amd645.3.1-14ubuntu2
gcc-5-multilib5.3.1-14ubuntu2
gcc-6-base:amd646.0.1-0ubuntu1
gcc-6-base:i3866.0.1-0ubuntu1
gcc-multilib4:5.3.1-1ubuntu1
gcj-55.3.1-14ubuntu2
gcj-5-jre-headless5.3.1-14ubuntu2
gcj-5-jre-lib5.3.1-14ubuntu2
gconf-service3.2.6-3ubuntu6
gconf-service-backend3.2.6-3ubuntu6
gconf23.2.6-3ubuntu6
gconf2-common3.2.6-3ubuntu6
gcr3.18.0-1ubuntu1
gdb7.11.1-0ubuntu1~16.04
gdbserver7.11.1-0ubuntu1~16.04
gdebi-core0.9.5.7ubuntu1
gdisk1.0.1-1build1
gedit3.18.3-0ubuntu4
gedit-common3.18.3-0ubuntu4
genisoimage9:1.1.11-3ubuntu1
geoip-database20160408-1
geoip-database-extra20160408-1
gettext0.19.7-2ubuntu3
gettext-base0.19.7-2ubuntu3
gfortran4:5.3.1-1ubuntu1
gfortran-55.3.1-14ubuntu2
ghc7.10.3-7
ghex3.18.0-1
ghostscript9.18~dfsg~0-0ubuntu2.3
ghostscript-x9.18~dfsg~0-0ubuntu2.3
gigolo0.4.2-1
gimp2.8.16-1ubuntu1.1
gimp-data2.8.16-1ubuntu1.1
gir1.2-appindicator3-0.112.10.1+15.04.20141110-0ubuntu1
gir1.2-atk-1.02.18.0-1
gir1.2-atspi-2.02.18.3-4ubuntu1
gir1.2-cheese-3.0:amd643.18.1-2ubuntu3
gir1.2-clutter-1.0:amd641.24.2-1
gir1.2-cogl-1.0:amd641.22.0-2
gir1.2-coglpango-1.0:amd641.22.0-2
gir1.2-freedesktop:amd641.46.0-3ubuntu1
gir1.2-gdkpixbuf-2.0:amd642.32.2-1ubuntu1.2
gir1.2-glib-2.0:amd641.46.0-3ubuntu1
gir1.2-gmenu-3.0:amd643.13.3-6ubuntu3.1
gir1.2-gnomekeyring-1.03.12.0-1build1
gir1.2-gst-plugins-base-1.01.8.2-1ubuntu0.2
gir1.2-gstreamer-1.01.8.2-1~ubuntu1
gir1.2-gtk-3.0:amd643.18.9-1ubuntu3.1
gir1.2-gtkclutter-1.0:amd641.6.6-1
gir1.2-gtksource-3.0:amd643.18.2-1
gir1.2-javascriptcoregtk-4.0:amd642.14.2-0ubuntu0.16.04.1
gir1.2-json-1.0:amd641.1.2-0ubuntu1
gir1.2-notify-0.70.7.6-2svn1
gir1.2-packagekitglib-1.00.8.17-4ubuntu6~gcc5.4ubuntu1.1
gir1.2-pango-1.0:amd641.38.1-1
gir1.2-peas-1.0:amd641.16.0-1ubuntu2
gir1.2-soup-2.42.52.2-1ubuntu0.1
gir1.2-vte-2.91:amd640.42.5-1ubuntu1
gir1.2-webkit2-4.0:amd642.14.2-0ubuntu0.16.04.1
gir1.2-wnck-3.0:amd643.14.1-2
git1:2.7.4-0ubuntu1
git-gui1:2.7.4-0ubuntu1
git-man1:2.7.4-0ubuntu1
gitk1:2.7.4-0ubuntu1
gksu2.0.2-9ubuntu1
glib-networking:amd642.48.2-1~ubuntu16.04.1
glib-networking-common2.48.2-1~ubuntu16.04.1
glib-networking-services2.48.2-1~ubuntu16.04.1
gnome-accessibility-themes3.18.0-2ubuntu1
gnome-calculator1:3.18.3-0ubuntu1.16.04.1
gnome-common3.14.0-2
gnome-desktop3-data3.18.2-1ubuntu1
gnome-icon-theme3.12.0-1ubuntu3
gnome-icon-theme-symbolic3.12.0-1
gnome-keyring3.18.3-0ubuntu2
gnome-menus3.13.3-6ubuntu3.1
gnome-software-common3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1
gnome-system-tools3.0.0-4ubuntu2
gnome-themes-standard:amd643.18.0-2ubuntu1
gnome-themes-standard-data3.18.0-2ubuntu1
gnome-user-guide3.18.1-1
gnupg1.4.20-1ubuntu3.1
gnupg-agent2.1.11-6ubuntu2
gnupg22.1.11-6ubuntu2
google-chrome-stable61.0.3163.100-1
gparted0.25.0-1
gpgv1.4.20-1ubuntu3.1
graphviz2.38.0-12ubuntu2
grep2.25-1~16.04.1
greybird-gtk-theme2.1.2-0ubuntu1
groff-base1.22.3-7
grub-common2.02~beta2-36ubuntu3.7
grub-customizer5.0.6-0ubuntu1~ppa1x
grub-gfxpayload-lists0.7
grub-pc2.02~beta2-36ubuntu3.7
grub-pc-bin2.02~beta2-36ubuntu3.7
grub2-common2.02~beta2-36ubuntu3.7
gsettings-desktop-schemas3.18.1-1ubuntu1
gsettings-ubuntu-schemas0.0.5+16.04.20160307-0ubuntu1
gsfonts1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
gsfonts-x110.24
gstreamer1.0-fluendo-mp3:amd640.10.32.debian-1
gstreamer1.0-libav:amd641.8.2-1~ubuntu1
gstreamer1.0-nice:amd640.1.13-0ubuntu2
gstreamer1.0-plugins-bad:amd641.8.2-1ubuntu0.2
gstreamer1.0-plugins-bad-faad:amd641.8.2-1ubuntu0.2
gstreamer1.0-plugins-bad-videoparsers:amd641.8.2-1ubuntu0.2
gstreamer1.0-plugins-base:amd641.8.2-1ubuntu0.2
gstreamer1.0-plugins-good:amd641.8.2-1ubuntu0.3
gstreamer1.0-plugins-ugly:amd641.8.2-1ubuntu0.1
gstreamer1.0-plugins-ugly-amr:amd641.8.2-1ubuntu0.1
gstreamer1.0-pulseaudio:amd641.8.2-1ubuntu0.3
gstreamer1.0-x:amd641.8.2-1ubuntu0.2
gtk-doc-tools1.25-1ubuntu1
gtk-theme-config1.2.1-0ubuntu1
gtk2-engines-murrine:amd640.98.2-0ubuntu2.2
gtk2-engines-pixbuf:amd642.24.30-1ubuntu1
gucharmap1:3.18.2-1ubuntu1
gvfs:amd641.28.2-1ubuntu1~16.04.1
gvfs-backends1.28.2-1ubuntu1~16.04.1
gvfs-bin1.28.2-1ubuntu1~16.04.1
gvfs-common1.28.2-1ubuntu1~16.04.1
gvfs-daemons1.28.2-1ubuntu1~16.04.1
gvfs-fuse1.28.2-1ubuntu1~16.04.1
gvfs-libs:amd641.28.2-1ubuntu1~16.04.1
gzip1.6-4ubuntu1
hardening-includes2.7ubuntu2
haskell-mode13.14.2-1
hddtemp0.3-beta15-52
hdparm9.48+ds-1
hicolor-icon-theme0.15-0ubuntu1
hostname3.16ubuntu2
hplip3.16.3+repack0-1
hplip-data3.16.3+repack0-1
htop2.0.1-1
humanity-icon-theme0.6.10.1
hunspell-en-us20070829-6ubuntu3
hwdata0.267-1
hwinfo21.23-1
hwloc-nox1.11.2-3
hyphen-en-us2.8.8-2ubuntu1
i965-va-driver:amd641.7.0-1
icu-devtools55.1-7
idle2.7.11-1
idle-python2.72.7.12-1ubuntu0~16.04.1
ieee-data20150531.1
ifupdown0.8.10ubuntu1.2
im-config0.29-1ubuntu12.3
imagemagick8:6.8.9.9-7ubuntu5.3
imagemagick-6.q168:6.8.9.9-7ubuntu5.3
imagemagick-common8:6.8.9.9-7ubuntu5.3
indicator-application12.10.1+15.04.20150128-0ubuntu1
indicator-messages13.10.1+15.10.20150505-0ubuntu1
indicator-sound12.10.2+16.04.20160406-0ubuntu1
info6.1.0.dfsg.1-5
init1.29ubuntu3
init-system-helpers1.29ubuntu3
initramfs-tools0.122ubuntu8.8
initramfs-tools-bin0.122ubuntu8.8
initramfs-tools-core0.122ubuntu8.8
initscripts2.88dsf-59.3ubuntu2
inputattach1:1.4.9-1
insserv1.14.0-5ubuntu3
install-info6.1.0.dfsg.1-5
intltool0.51.0-2
intltool-debian0.35.0+20060710.4
inxi2.2.35-0ubuntu1
iotop0.6-1
iperf2.0.5+dfsg1-2
ippusbxd1.23-1
iproute24.3.0-1ubuntu3
iptables1.6.0-2ubuntu3
iptables-persistent1.0.4
iputils-arping3:20121221-5ubuntu2
iputils-ping3:20121221-5ubuntu2
iputils-tracepath3:20121221-5ubuntu2
ipython2.4.1-1
irqbalance1.1.0-2ubuntu1
isc-dhcp-client4.3.3-5ubuntu12.6
isc-dhcp-common4.3.3-5ubuntu12.6
iso-codes3.65-1
iw3.17-1
jackd5
jackd21.9.10+20150825git1ed50c92~dfsg-1ubuntu1
jackd2-firewire1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
jade1.2.1-49ubuntu1
java-common0.56ubuntu2
javascript-common11
junit3.8.2-8build1
junit44.12-4ubuntu1
kbd1.15.5-1ubuntu5
kerneloops-daemon0.12+git20140509-2ubuntu1
keyboard-configuration1.108ubuntu15.2
keyutils1.5.9-8ubuntu1
klibc-utils2.0.4-8ubuntu1.16.04.2
kmod22-1ubuntu4
komodo-edit10.0.1+17276~ubuntu1
krb5-locales1.13.2+dfsg-5ubuntu1
language-pack-en1:16.04+20161009
language-pack-en-base1:16.04+20160627
language-pack-gnome-en1:16.04+20161009
language-pack-gnome-en-base1:16.04+20160627
language-selector-common0.165.4
language-selector-gnome0.165.4
laptop-detect0.13.7ubuntu2
ldap-auth-client0.5.3
ldap-auth-config0.5.3
ldap-utils2.4.42+dfsg-2ubuntu3.1
less481-2.1ubuntu0.1
lib32asan25.3.1-14ubuntu2
lib32atomic15.3.1-14ubuntu2
lib32cilkrts55.3.1-14ubuntu2
lib32gcc-5-dev5.3.1-14ubuntu2
lib32gcc11:6.0.1-0ubuntu1
lib32gomp15.3.1-14ubuntu2
lib32itm15.3.1-14ubuntu2
lib32mpx05.3.1-14ubuntu2
lib32quadmath05.3.1-14ubuntu2
lib32stdc++-5-dev5.3.1-14ubuntu2
lib32stdc++65.3.1-14ubuntu2
lib32ubsan05.3.1-14ubuntu2
liba52-0.7.4:amd640.7.4-18
libaa1:amd641.4p5-44build1
libaacs0:amd640.8.1-1
libabw-0.1-1v5:amd640.1.1-2ubuntu2
libaccountsservice0:amd640.6.40-2ubuntu11.3
libacl1:amd642.2.52-3
libaec0:amd640.3.2-1
libaio-dev0.3.110-2
libaio1:amd640.3.110-2
libaio1:i3860.3.110-2
libalgorithm-diff-perl1.19.03-1
libalgorithm-diff-xs-perl0.04-4build1
libalgorithm-merge-perl0.08-3
libamd2.4.1:amd641:4.4.6-1
libao-common1.1.0-3ubuntu1
libao4:amd641.1.0-3ubuntu1
libaopalliance-java20070526-5
libapache-pom-java10-2build1
libapache2-mod-php1:7.0+35ubuntu6
libapache2-mod-php7.07.0.4-7ubuntu2
libapparmor-perl2.10.95-0ubuntu2.5
libapparmor1:amd642.10.95-0ubuntu2.5
libappindicator112.10.1+15.04.20141110-0ubuntu1
libappindicator3-112.10.1+15.04.20141110-0ubuntu1
libappstream-glib8:amd640.5.13-1ubuntu4
libappstream3:amd640.9.4-1ubuntu2
libappstream4:amd640.10.6-1~ubuntu16.04.1
libapr1:amd641.5.2-3
libaprutil1:amd641.5.4-1build1
libaprutil1-dbd-sqlite3:amd641.5.4-1build1
libaprutil1-ldap:amd641.5.4-1build1
libapt-inst2.0:amd641.2.19
libapt-pkg-perl0.1.29build7
libapt-pkg5.0:amd641.2.19
libarchive-zip-perl1.56-2
libarchive13:amd643.1.2-11ubuntu0.16.04.2
libart-2.0-2:amd642.3.21-2
libasan1:amd644.9.3-13ubuntu2
libasan2:amd645.3.1-14ubuntu2
libasm4-java5.0.4-1
libasn1-8-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libasound2:amd641.1.0-0ubuntu1
libasound2-data1.1.0-0ubuntu1
libasound2-plugins:amd641.1.0-0ubuntu1
libaspell15:amd640.60.7~20110707-3build1
libasprintf-dev:amd640.19.7-2ubuntu3
libasprintf0v5:amd640.19.7-2ubuntu3
libass5:amd640.13.1-1
libassuan0:amd642.4.2-2
libasyncns0:amd640.8-5build1
libatasmart4:amd640.19-3
libatinject-jsr330-api-java1.0+ds1-2
libatk-bridge2.0-0:amd642.18.1-2ubuntu1
libatk1.0-0:amd642.18.0-1
libatk1.0-data2.18.0-1
libatkmm-1.6-1v5:amd642.24.2-1
libatm1:amd641:2.5.1-1.5
libatomic1:amd645.3.1-14ubuntu2
libatspi2.0-0:amd642.18.3-4ubuntu1
libattr1:amd641:2.4.47-2
libaudio2:amd641.9.4-4
libaudit-common1:2.4.5-1ubuntu2
libaudit1:amd641:2.4.5-1ubuntu2
libauthen-sasl-perl2.1600-1
libavahi-client3:amd640.6.32~rc+dfsg-1ubuntu2
libavahi-common-data:amd640.6.32~rc+dfsg-1ubuntu2
libavahi-common3:amd640.6.32~rc+dfsg-1ubuntu2
libavahi-compat-libdnssd1:amd640.6.32~rc+dfsg-1ubuntu2
libavahi-core7:amd640.6.32~rc+dfsg-1ubuntu2
libavahi-glib1:amd640.6.32~rc+dfsg-1ubuntu2
libavc1394-0:amd640.5.4-4
libavcodec-ffmpeg56:amd647:2.8.10-0ubuntu0.16.04.1
libavfilter-ffmpeg5:amd647:2.8.10-0ubuntu0.16.04.1
libavformat-ffmpeg56:amd647:2.8.10-0ubuntu0.16.04.1
libavresample-ffmpeg2:amd647:2.8.10-0ubuntu0.16.04.1
libavutil-ffmpeg54:amd647:2.8.10-0ubuntu0.16.04.1
libbabeltrace-ctf1:amd641.3.2-1
libbabeltrace1:amd641.3.2-1
libbabl-0.1-0:amd640.1.16-1
libbasicobjects0:amd640.5.0-1
libbdplus0:amd640.1.2-1
libbind9-140:amd641:9.10.3.dfsg.P4-8ubuntu1.4
libbison-dev:amd642:3.0.4.dfsg-1
libblas-common3.6.0-2ubuntu2
libblas-dev3.6.0-2ubuntu2
libblas33.6.0-2ubuntu2
libblkid1:amd642.27.1-6ubuntu3.2
libbluetooth3:amd645.37-0ubuntu5
libbluray1:amd641:0.9.2-2
libboost-date-time1.58.0:amd641.58.0+dfsg-5ubuntu3.1
libboost-filesystem1.58.0:amd641.58.0+dfsg-5ubuntu3.1
libboost-iostreams1.58.0:amd641.58.0+dfsg-5ubuntu3.1
libboost-system1.58.0:amd641.58.0+dfsg-5ubuntu3.1
libbrlapi0.6:amd645.3.1-2ubuntu2.1
libbs2b0:amd643.1.0+dfsg-2.2
libbsd-dev:amd640.8.2-1
libbsd0:amd640.8.2-1
libbsh-java2.0b4-17ubuntu1
libburn4:amd641.4.2.pl01-1
libbz2-1.0:amd641.0.6-8
libbz2-dev:amd641.0.6-8
libc-ares2:amd641.10.0-3ubuntu0.1
libc-bin2.23-0ubuntu5
libc-dev-bin2.23-0ubuntu3
libc6:amd642.23-0ubuntu3
libc6:i3862.23-0ubuntu3
libc6-dbg:amd642.23-0ubuntu3
libc6-dev:amd642.23-0ubuntu3
libc6-dev-i3862.23-0ubuntu3
libc6-dev-x322.23-0ubuntu3
libc6-i3862.23-0ubuntu3
libc6-x322.23-0ubuntu3
libcaca0:amd640.99.beta19-2build2~gcc5.2
libcairo-gobject2:amd641.14.6-1
libcairo-perl1.106-1build1
libcairo2:amd641.14.6-1
libcairomm-1.0-1v5:amd641.12.0-1
libcamd2.4.1:amd641:4.4.6-1
libcamel-1.2-54:amd643.18.5-1ubuntu1
libcanberra-gtk3-0:amd640.30-2.1ubuntu1
libcanberra-gtk3-module:amd640.30-2.1ubuntu1
libcanberra0:amd640.30-2.1ubuntu1
libcap-ng0:amd640.7.7-1
libcap2:amd641:2.24-12
libcap2-bin1:2.24-12
libcc1-0:amd645.3.1-14ubuntu2
libccolamd2.9.1:amd641:4.4.6-1
libcdi-api-java1.0-2
libcdio-cdda1:amd640.83-4.2ubuntu1
libcdio-paranoia1:amd640.83-4.2ubuntu1
libcdio13:amd640.83-4.2ubuntu1
libcdparanoia0:amd643.10.2+debian-11
libcdt52.38.0-12ubuntu2
libcgi-fast-perl1:2.10-1
libcgi-pm-perl4.26-1
libcglib3-java3.1+dfsg-1
libcgmanager0:amd640.39-2ubuntu5
libcgraph62.38.0-12ubuntu2
libcgroup1:amd640.41-7ubuntu1
libcheese8:amd643.18.1-2ubuntu3
libcholmod3.0.6:amd641:4.4.6-1
libchromaprint0:amd641.3-1
libcilkrts5:amd645.3.1-14ubuntu2
libclass-accessor-perl0.34-1
libclassworlds-java1.1-final-5
libclone-perl0.38-1build1
libclucene-contribs1v5:amd642.3.3.4-4.1
libclucene-core1v5:amd642.3.3.4-4.1
libclutter-1.0-0:amd641.24.2-1
libclutter-1.0-common1.24.2-1
libclutter-gst-3.0-0:amd643.0.18-1
libclutter-gtk-1.0-0:amd641.6.6-1
libcmis-0.5-5v5:amd640.5.1-2ubuntu2
libcogl-common1.22.0-2
libcogl-pango20:amd641.22.0-2
libcogl-path20:amd641.22.0-2
libcogl20:amd641.22.0-2
libcolamd2.9.1:amd641:4.4.6-1
libcollection4:amd640.5.0-1
libcolord2:amd641.2.12-1ubuntu1
libcolorhug2:amd641.2.12-1ubuntu1
libcomerr2:amd641.42.13-1ubuntu1
libcommons-cli-java1.3.1-3ubuntu1
libcommons-codec-java1.10-1
libcommons-collections3-java3.2.2-1
libcommons-dbcp-java1.4-5ubuntu2
libcommons-httpclient-java3.1-12
libcommons-io-java2.4-2
libcommons-lang-java2.6-6ubuntu2
libcommons-lang3-java3.4-1
libcommons-logging-java1.2-1+build1
libcommons-net-java3.4-2ubuntu2
libcommons-net2-java2.2-2
libcommons-parent-java39-3
libcommons-pool-java1.6-2
libconfig++9v5:amd641.5-0.2
libcr-dev0.8.5-2.2
libcr00.8.5-2.2
libcrack2:amd642.9.2-1build2
libcroco3:amd640.6.11-1
libcryptsetup4:amd642:1.6.6-5ubuntu2
libcrystalhd3:amd641:0.0~git20110715.fdd2f19-11build1
libcups2:amd642.1.3-4
libcupscgi1:amd642.1.3-4
libcupsfilters1:amd641.8.3-2ubuntu3.1
libcupsimage2:amd642.1.3-4
libcupsmime1:amd642.1.3-4
libcupsppdc1:amd642.1.3-4
libcurl3:amd647.47.0-1ubuntu2.2
libcurl3-gnutls:amd647.47.0-1ubuntu2.2
libcwidget3v5:amd640.5.17-4ubuntu2
libdaemon0:amd640.14-6
libdaq22.0.4-3
libdata-alias-perl1.20-1build1
libdatrie1:amd640.2.10-2
libdb5.3:amd645.3.28-11
libdbus-1-3:amd641.10.6-1ubuntu3.3
libdbus-glib-1-2:amd640.106-1
libdbusmenu-glib4:amd6416.04.1+16.04.20160927-0ubuntu1
libdbusmenu-gtk3-4:amd6416.04.1+16.04.20160927-0ubuntu1
libdbusmenu-gtk4:amd6416.04.1+16.04.20160927-0ubuntu1
libdc1394-22:amd642.2.4-1
libdca0:amd640.0.5-7build1
libdconf1:amd640.24.0-2
libde265-0:amd641.0.2-2
libdebconfclient0:amd640.198ubuntu1
libdee-1.0-4:amd641.2.7+15.04.20150304-0ubuntu2
libdevmapper1.02.1:amd642:1.02.110-1ubuntu10
libdfu1:amd640.7.0-0ubuntu4.3
libdhash1:amd640.5.0-1
libdigest-hmac-perl1.03+dfsg-1
libdjvulibre-text3.5.27.1-5
libdjvulibre21:amd643.5.27.1-5
libdns-export1621:9.10.3.dfsg.P4-8ubuntu1.4
libdns162:amd641:9.10.3.dfsg.P4-8ubuntu1.4
libdom4j-java1.6.1+dfsg.3-2ubuntu1
libdotconf0:amd641.3-0.2
libdoxia-core-java1.1.4-3ubuntu1
libdpkg-perl1.18.4ubuntu1.1
libdrm-amdgpu1:amd642.4.67-1ubuntu0.16.04.2
libdrm-intel1:amd642.4.67-1ubuntu0.16.04.2
libdrm-nouveau2:amd642.4.67-1ubuntu0.16.04.2
libdrm-radeon1:amd642.4.67-1ubuntu0.16.04.2
libdrm2:amd642.4.67-1ubuntu0.16.04.2
libdsdp-5.8gf5.8-9.1ubuntu2
libdumbnet1:amd641.12-7
libdv4:amd641.0.0-7
libdvdnav4:amd645.0.3-1
libdvdread4:amd645.0.3-1
libdw1:amd640.165-3ubuntu1
libe-book-0.1-1:amd640.1.2-2ubuntu1
libeasymock-java3.3.1+ds-3
libebackend-1.2-10:amd643.18.5-1ubuntu1
libebook-1.2-16:amd643.18.5-1ubuntu1
libebook-contacts-1.2-2:amd643.18.5-1ubuntu1
libecj-java3.10.1-2ubuntu1
libecj-java-gcj3.10.1-2
libeclipse-aether-java1.0.2-1
libedata-book-1.2-25:amd643.18.5-1ubuntu1
libedataserver-1.2-21:amd643.18.5-1ubuntu1
libedit-dev:amd643.1-20150325-1ubuntu2
libedit2:amd643.1-20150325-1ubuntu2
libefivar0:amd640.23-2
libegl1-mesa:amd6411.2.0-1ubuntu2.2
libelf1:amd640.165-3ubuntu1
libemail-valid-perl1.198-1
libenchant1c2a:amd641.6.0-10.1build2
libencode-locale-perl1.05-1
libeot0:amd640.01-3ubuntu1
libepoxy0:amd641.3.1-1
liberror-perl0.17-1.2
libespeak1:amd641.48.04+dfsg-2
libestr00.1.10-1
libetonyek-0.1-1:amd640.1.6-1ubuntu1
libevdev2:amd641.4.6+dfsg-1
libevdocument3-4:amd643.18.2-1ubuntu4
libevent-2.0-5:amd642.0.21-stable-2
libevview3-3:amd643.18.2-1ubuntu4
libexif12:amd640.6.21-2
libexo-1-0:amd640.10.7-1
libexo-common0.10.7-1
libexo-helpers0.10.7-1
libexpat1:amd642.1.0-7ubuntu0.16.04.2
libexpat1-dev:amd642.1.0-7ubuntu0.16.04.2
libexporter-tiny-perl0.042-1
libexttextcat-2.0-0:amd643.4.4-1ubuntu3
libexttextcat-data3.4.4-1ubuntu3
libfaad2:amd642.8.0~cvs20150510-1
libfakeroot:amd641.20.2-1ubuntu1
libfarstream-0.2-5:amd640.2.7-0ubuntu1
libfcgi-perl0.77-1build1
libfdisk1:amd642.27.1-6ubuntu3.2
libffado22.2.1-3
libffi-dev:amd643.2.1-4
libffi6:amd643.2.1-4
libfftw3-double3:amd643.3.4-2ubuntu1
libfftw3-single3:amd643.3.4-2ubuntu1
libfile-basedir-perl0.07-1
libfile-copy-recursive-perl0.38-1
libfile-desktopentry-perl0.22-1
libfile-fcntllock-perl0.22-3
libfile-listing-perl6.04-1
libfile-mimeinfo-perl0.27-1
libfile-stripnondeterminism-perl0.015-1
libfilezilla00.4.0.1-1
libfl-dev:amd642.6.0-11
libflac8:amd641.3.1-4
libflite1:amd642.0.0-release-1
libfluidsynth1:amd641.1.6-3
libfont-afm-perl1.20-1
libfontconfig1:amd642.11.94-0ubuntu1.1
libfontconfig1-dev:amd642.11.94-0ubuntu1.1
libfontembed1:amd641.8.3-2ubuntu3.1
libfontenc1:amd641:1.1.3-1
libfreetype6:amd642.6.1-0.1ubuntu2
libfreetype6-dev:amd642.6.1-0.1ubuntu2
libfribidi0:amd640.19.7-1
libfuse2:amd642.9.4-1ubuntu3.1
libfwup0:amd640.5-2ubuntu4
libfwupd1:amd640.7.0-0ubuntu4.3
libgail-3-0:amd643.18.9-1ubuntu3
libgarcon-1-00.4.0-2
libgarcon-common0.4.0-2
libgbm1:amd6411.2.0-1ubuntu2.2
libgcab-1.0-0:amd640.7-1
libgcc-4.9-dev:amd644.9.3-13ubuntu2
libgcc-5-dev:amd645.3.1-14ubuntu2
libgcc1:amd641:6.0.1-0ubuntu1
libgcc1:i3861:6.0.1-0ubuntu1
libgcj-bc:amd645.3.1-1ubuntu1
libgcj-common1:4.9.3-9ubuntu1
libgcj16:amd645.3.1-14ubuntu2
libgck-1-0:amd643.18.0-1ubuntu1
libgconf-2-4:amd643.2.6-3ubuntu6
libgcr-3-common3.18.0-1ubuntu1
libgcr-base-3-1:amd643.18.0-1ubuntu1
libgcr-ui-3-1:amd643.18.0-1ubuntu1
libgcrypt20:amd641.6.5-2ubuntu0.2
libgd3:amd642.1.1-4ubuntu0.16.04.5
libgdata-common0.17.4-1
libgdata22:amd640.17.4-1
libgdbm3:amd641.8.3-13.1
libgdk-pixbuf2.0-0:amd642.32.2-1ubuntu1.2
libgdk-pixbuf2.0-common2.32.2-1ubuntu1.2
libgee-0.8-2:amd640.18.0-1
libgegl-0.3-0:amd640.3.4-1ubuntu2
libgeoclue0:amd640.12.99-4ubuntu1
libgeoip1:amd641.6.9-1
libgeos-3.5.03.5.0-1ubuntu2
libgeos-c1v53.5.0-1ubuntu2
libgeronimo-interceptor-3.0-spec-java1.0.1-3fakesync1
libgettextpo-dev:amd640.19.7-2ubuntu3
libgettextpo0:amd640.19.7-2ubuntu3
libgfortran-5-dev:amd645.3.1-14ubuntu2
libgfortran3:amd645.3.1-14ubuntu2
libgif7:amd645.1.2-0.2
libgimp2.02.8.16-1ubuntu1.1
libgirepository-1.0-1:amd641.46.0-3ubuntu1
libgksu2-02.0.13~pre1-6ubuntu8
libgl1-mesa-dri:amd6411.2.0-1ubuntu2.2
libgl1-mesa-glx:amd6411.2.0-1ubuntu2.2
libglade2-0:amd641:2.6.4-2
libglapi-mesa:amd6411.2.0-1ubuntu2.2
libglew1.13:amd641.13.0-2
libglib-perl3:1.320-2
libglib2.0-0:amd642.48.2-0ubuntu1
libglib2.0-bin2.48.2-0ubuntu1
libglib2.0-data2.48.2-0ubuntu1
libglibmm-2.4-1v5:amd642.46.3-1
libglpk36:amd644.57-1build3
libglu1-mesa:amd649.0.0-2.1
libgme0:amd640.6.0-3ubuntu0.16.04.1
libgmp-dev:amd642:6.1.0+dfsg-2
libgmp10:amd642:6.1.0+dfsg-2
libgmpxx4ldbl:amd642:6.1.0+dfsg-2
libgnome-desktop-3-12:amd643.18.2-1ubuntu1
libgnome-keyring-common3.12.0-1build1
libgnome-keyring0:amd643.12.0-1build1
libgnome-menu-3-0:amd643.13.3-6ubuntu3.1
libgnutls-openssl27:amd643.4.10-4ubuntu1.2
libgnutls30:amd643.4.10-4ubuntu1.2
libgoa-1.0-0b:amd643.18.3-1ubuntu2
libgoa-1.0-common3.18.3-1ubuntu2
libgomp1:amd645.3.1-14ubuntu2
libgpg-error0:amd641.21-2ubuntu1
libgpgme11:amd641.6.0-1
libgphoto2-6:amd642.5.9-3
libgphoto2-l10n2.5.9-3
libgphoto2-port12:amd642.5.9-3
libgpm2:amd641.20.4-6.1
libgraphite2-3:amd641.3.6-1ubuntu1
libgs9:amd649.18~dfsg~0-0ubuntu2.3
libgs9-common9.18~dfsg~0-0ubuntu2.3
libgsl2:amd642.1+dfsg-2
libgsm1:amd641.0.13-4
libgssapi-krb5-2:amd641.13.2+dfsg-5ubuntu1
libgssapi3-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libgssdp-1.0-3:amd640.14.14-1ubuntu1
libgstreamer-plugins-bad1.0-0:amd641.8.2-1ubuntu0.2
libgstreamer-plugins-base0.10-0:amd640.10.36-2
libgstreamer-plugins-base1.0-0:amd641.8.2-1ubuntu0.2
libgstreamer-plugins-good1.0-0:amd641.8.2-1ubuntu0.3
libgstreamer0.10-0:amd640.10.36-1.5ubuntu1
libgstreamer1.0-0:amd641.8.2-1~ubuntu1
libgtk-3-0:amd643.18.9-1ubuntu3
libgtk-3-bin3.18.9-1ubuntu3
libgtk-3-common3.18.9-1ubuntu3.1
libgtk2-perl2:1.2498-1
libgtk2.0-0:amd642.24.30-1ubuntu1
libgtk2.0-bin2.24.30-1ubuntu1
libgtk2.0-common2.24.30-1ubuntu1
libgtkglext1:amd641.2.0-3.2fakesync1ubuntu1
libgtkhex-3-03.18.0-1
libgtkmm-2.4-1v5:amd641:2.24.4-2
libgtkmm-3.0-1v5:amd643.18.0-1
libgtksourceview-3.0-1:amd643.18.2-1
libgtksourceview-3.0-common3.18.2-1
libgtkspell02.0.16-1.1ubuntu1
libgtkspell3-3-0:amd643.0.7-2
libgtop-2.0-10:amd642.32.0-1
libgtop2-common2.32.0-1
libguava-java19.0-1
libgucharmap-2-90-7:amd641:3.18.2-1ubuntu1
libgudev-1.0-0:amd641:230-2
libguice-java4.0-2
libgupnp-1.0-4:amd640.20.16-1
libgupnp-igd-1.0-4:amd640.2.4-1
libgusb2:amd640.2.9-0ubuntu1
libgutenprint25.2.11-1
libgvc62.38.0-12ubuntu2
libgvpr22.38.0-12ubuntu2
libgxps2:amd640.2.3.2-1
libhamcrest-java1.3-5ubuntu1
libharfbuzz-icu0:amd641.0.1-1ubuntu0.1
libharfbuzz0b:amd641.0.1-1ubuntu0.1
libhcrypto4-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libhd21:amd6421.23-1
libhdf4-0-alt4.2.10-3.2
libhdf5-10:amd641.8.16+docs-4ubuntu1
libheimbase1-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libheimntlm0-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libhogweed4:amd643.2-1
libhpmud0:amd643.16.3+repack0-1
libhtml-form-perl6.03-1
libhtml-format-perl2.11-2
libhtml-parser-perl3.72-1
libhtml-tagset-perl3.20-2
libhtml-tree-perl5.03-2
libhttp-cookies-perl6.01-1
libhttp-daemon-perl6.01-1
libhttp-date-perl6.02-1
libhttp-message-perl6.11-1
libhttp-negotiate-perl6.00-2
libhttpclient-java4.5.1-1
libhttpcore-java4.4.4-1
libhunspell-1.3-0:amd641.3.3-4ubuntu1
libhwloc-plugins1.11.2-3
libhwloc5:amd641.11.2-3
libhx509-5-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libhyphen0:amd642.8.8-2ubuntu1
libical1a:amd641.0.1-0ubuntu2
libice-dev:amd642:1.0.9-1
libice6:amd642:1.0.9-1
libicu-dev:amd6455.1-7
libicu55:amd6455.1-7
libidn11:amd641.32-3ubuntu1.1
libido3-0.1-0:amd6413.10.0+16.04.20161028-0ubuntu1
libiec61883-0:amd641.2.0-0.2
libieee1284-3:amd640.2.11-12
libijs-0.35:amd640.35-12
libilmbase12:amd642.2.0-11ubuntu2
libimobiledevice6:amd641.2.0+dfsg-3~ubuntu0.2
libindicator3-712.10.2+16.04.20151208-0ubuntu1
libindicator712.10.2+16.04.20151208-0ubuntu1
libini-config5:amd640.5.0-1
libinput10:amd641.2.3-1ubuntu1
libio-html-perl1.001-1
libio-pty-perl1:1.08-1.1build1
libio-socket-inet6-perl2.72-2
libio-socket-ssl-perl2.024-1
libio-string-perl1.08-3
libipa-hbac01.13.4-1ubuntu1.1
libipc-run-perl0.94-1
libipc-system-simple-perl1.25-3
libisc-export1601:9.10.3.dfsg.P4-8ubuntu1.4
libisc160:amd641:9.10.3.dfsg.P4-8ubuntu1.4
libisccc140:amd641:9.10.3.dfsg.P4-8ubuntu1.4
libisccfg140:amd641:9.10.3.dfsg.P4-8ubuntu1.4
libisl15:amd640.16.1-1
libisofs6:amd641.4.2-2
libitm1:amd645.3.1-14ubuntu2
libiw30:amd6430~pre9-8ubuntu1
libjack-jackd2-0:amd641.9.10+20150825git1ed50c92~dfsg-1ubuntu1
libjakarta-taglibs-standard-java1.1.2-4
libjasper1:amd641.900.1-debian1-2.4ubuntu1
libjavascriptcoregtk-4.0-18:amd642.14.2-0ubuntu0.16.04.1
libjaxen-java1.1.6-1ubuntu1
libjaxp1.3-java1.3.05-2ubuntu3
libjbig0:amd642.1-3.1
libjbig2dec00.12+20150918-1
libjdom1-java1.1.3-1
libjetty-java6.1.26-5
libjline-java1.0-2
libjpeg-dev:amd648c-2ubuntu8
libjpeg-turbo8:amd641.4.2-0ubuntu3
libjpeg-turbo8-dev:amd641.4.2-0ubuntu3
libjpeg62:amd641:6b2-2
libjpeg8:amd648c-2ubuntu8
libjpeg8-dev:amd648c-2ubuntu8
libjs-jquery1.11.3+dfsg-4
libjs-jquery-ui1.10.1+dfsg-1
libjs-openlayers2.13.1+ds2-2
libjs-sphinxdoc1.3.6-2ubuntu1
libjs-underscore1.7.0~dfsg-1ubuntu1
libjsch-java0.1.53-1ubuntu1
libjson-c2:amd640.11-4ubuntu2
libjson-glib-1.0-0:amd641.1.2-0ubuntu1
libjson-glib-1.0-common1.1.2-0ubuntu1
libjsoup-java1.8.3-1
libjsr305-java0.1~+svn49-9
libjstl1.1-java1.1.2-4
libjte1:amd641.20-2ubuntu1
libk5crypto3:amd641.13.2+dfsg-5ubuntu1
libkate1:amd640.4.1-7
libkeybinder00.3.1-1
libkeyutils1:amd641.5.9-8ubuntu1
libklibc2.0.4-8ubuntu1.16.04.2
libkmod2:amd6422-1ubuntu4
libkpathsea6:amd642015.20160222.37495-1
libkrb5-26-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libkrb5-3:amd641.13.2+dfsg-5ubuntu1
libkrb5support0:amd641.13.2+dfsg-5ubuntu1
libksba8:amd641.3.3-1ubuntu0.16.04.1
liblangtag-common0.5.7-2ubuntu1
liblangtag1:amd640.5.7-2ubuntu1
liblapack-dev3.6.0-2ubuntu2
liblapack33.6.0-2ubuntu2
liblcms2-2:amd642.6-3ubuntu2
liblcms2-utils2.6-3ubuntu2
libldap-2.4-2:amd642.4.42+dfsg-2ubuntu3.1
libldb1:amd642:1.1.24-1ubuntu3
liblightdm-gobject-1-0:amd641.18.3-0ubuntu1
liblist-moreutils-perl0.413-1build1
libllvm3.8:amd641:3.8-2ubuntu4
liblo7:amd640.28-5
liblocale-gettext-perl1.07-1build1
liblockfile-bin1.09-6ubuntu1
liblockfile1:amd641.09-6ubuntu1
liblog4j1.2-java1.2.17-7ubuntu1
liblouis-data2.6.4-2
liblouis9:amd642.6.4-2
liblouisutdml-bin2.5.0-3
liblouisutdml-data2.5.0-3
liblouisutdml6:amd642.5.0-3
liblqr-1-0:amd640.4.2-2
liblsan0:amd645.3.1-14ubuntu2
libltdl-dev:amd642.4.6-0.1
libltdl7:amd642.4.6-0.1
liblua5.1-0:amd645.1.5-8ubuntu1
liblua5.2-0:amd645.2.4-1ubuntu1
liblwp-mediatypes-perl6.02-1
liblwp-protocol-https-perl6.06-2
liblwres141:amd641:9.10.3.dfsg.P4-8ubuntu1.4
liblz4-1:amd640.0~r131-2ubuntu2
liblzma-dev:amd645.1.1alpha+20120614-2ubuntu2
liblzma5:amd645.1.1alpha+20120614-2ubuntu2
liblzo2-2:amd642.08-1.2
libm17n-0:amd641.7.0-3
libmad0:amd640.15.1b-8ubuntu1
libmagic1:amd641:5.25-2ubuntu1
libmagickcore-6.q16-2:amd648:6.8.9.9-7ubuntu5.3
libmagickcore-6.q16-2-extra:amd648:6.8.9.9-7ubuntu5.3
libmagickwand-6.q16-2:amd648:6.8.9.9-7ubuntu5.3
libmail-sendmail-perl0.79.16-1
libmailtools-perl2.13-1
libmaven-parent-java21-2
libmaven2-core-java2.2.1-24
libmaven3-core-java3.3.9-3
libmbim-glib4:amd641.12.2-2ubuntu1
libmbim-proxy1.12.2-2ubuntu1
libmeanwhile1:amd641.0.2-7
libmessaging-menu0:amd6413.10.1+15.10.20150505-0ubuntu1
libmhash2:amd640.9.9.9-7
libmikmod3:amd643.3.8-2
libmimic0:amd641.0.4-2.3
libminiupnpc10:amd641.9.20140610-2ubuntu2
libmirclient9:amd640.21.0+16.04.20160330-0ubuntu1
libmircommon5:amd640.21.0+16.04.20160330-0ubuntu1
libmirprotobuf3:amd640.21.0+16.04.20160330-0ubuntu1
libmjpegutils-2.1-01:2.1.0+debian-4
libmm-glib0:amd641.4.12-1ubuntu1
libmms0:amd640.6.4-1
libmng2:amd642.0.2-0ubuntu3
libmnl0:amd641.0.3-5
libmodplug1:amd641:0.8.8.5-2
libmotif-common2.3.4-10
libmount1:amd642.27.1-6ubuntu3.2
libmp3lame0:amd643.99.5+repack1-9build1
libmpc3:amd641.0.3-1
libmpdec2:amd642.4.2-1
libmpeg2-4:amd640.5.1-7
libmpeg2encpp-2.1-01:2.1.0+debian-4
libmpfr4:amd643.1.4-1
libmpg123-0:amd641.22.4-1
libmpich-dev3.2-6build1
libmpich12:amd643.2-6build1
libmplex2-2.1-01:2.1.0+debian-4
libmpx0:amd645.3.1-14ubuntu2
libmtdev1:amd641.1.5-1ubuntu2
libmtp-common1.1.10-2ubuntu1
libmtp-runtime1.1.10-2ubuntu1
libmtp9:amd641.1.10-2ubuntu1
libmwaw-0.3-3:amd640.3.7-1ubuntu2
libmysql-java5.1.38-1
libmysqlclient-dev5.7.19-1ubuntu16.04
libmysqlclient20:amd645.7.19-1ubuntu16.04
libmythes-1.2-0:amd642:1.2.4-1ubuntu3
libnatpmp1:amd6420110808-4
libnautilus-extension1a:amd641:3.18.4.is.3.14.3-0ubuntu5
libncurses5:amd646.0+20160213-1ubuntu1
libncurses5-dev:amd646.0+20160213-1ubuntu1
libncursesw5:amd646.0+20160213-1ubuntu1
libncursesw5-dev:amd646.0+20160213-1ubuntu1
libndp0:amd641.4-2ubuntu0.16.04.1
libneon27-gnutls:amd640.30.1-3build1
libnet-dbus-perl1.1.0-3build1
libnet-dns-perl0.81-2build1
libnet-domain-tld-perl1.73-1
libnet-http-perl6.09-1
libnet-ip-perl1.26-1
libnet-smtp-ssl-perl1.03-1
libnet-ssleay-perl1.72-1build1
libnetcdf111:4.4.0-2
libnetfilter-conntrack3:amd641.0.5-1
libnetpbm102:10.0-15.3
libnettle6:amd643.2-1
libnetty-3.9-java3.9.0.Final-1
libnewt0.52:amd640.52.18-1ubuntu2
libnfnetlink0:amd641.0.1-3
libnfsidmap2:amd640.25-5
libnice10:amd640.1.13-0ubuntu2
libnih-dbus1:amd641.0.3-4.3ubuntu1
libnih1:amd641.0.3-4.3ubuntu1
libnl-3-200:amd643.2.27-1
libnl-genl-3-200:amd643.2.27-1
libnl-route-3-200:amd643.2.27-1
libnm-glib-vpn1:amd641.2.2-0ubuntu0.16.04.3
libnm-glib4:amd641.2.2-0ubuntu0.16.04.3
libnm-gtk-common1.2.0-0ubuntu0.16.04.4
libnm-gtk0:amd641.2.0-0ubuntu0.16.04.4
libnm-util2:amd641.2.2-0ubuntu0.16.04.3
libnm0:amd641.2.2-0ubuntu0.16.04.3
libnma-common1.2.0-0ubuntu0.16.04.4
libnma0:amd641.2.0-0ubuntu0.16.04.4
libnotify-bin0.7.6-2svn1
libnotify4:amd640.7.6-2svn1
libnpth0:amd641.2-3
libnspr4:amd642:4.12-0ubuntu0.16.04.1
libnss-ldap:amd64265-3ubuntu2
libnss-mdns:amd640.10-7
libnss-sss:amd641.13.4-1ubuntu1.1
libnss3:amd642:3.26.2-0ubuntu0.16.04.2
libnss3-nssdb2:3.26.2-0ubuntu0.16.04.2
libnuma1:amd642.0.11-1ubuntu1
liboauth0:amd641.0.3-0ubuntu2
libobjenesis-java2.2-1
libodfgen-0.1-10.1.6-1ubuntu2
libofa0:amd640.9.3-10ubuntu1
libogg0:amd641.3.2-1
liboobs-1-53.0.0-2
libopenal-data1:1.16.0-3
libopenal1:amd641:1.16.0-3
libopencore-amrnb0:amd640.1.3-2.1
libopencore-amrwb0:amd640.1.3-2.1
libopencv-calib3d2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-contrib2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-core2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-features2d2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-flann2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-highgui2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-imgproc2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-legacy2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-ml2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-objdetect2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-photo2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopencv-video2.4v5:amd642.4.9.1+dfsg-1.5ubuntu1
libopenexr22:amd642.2.0-10ubuntu2
libopenjfx-java8u60-b27-4
libopenjfx-jni8u60-b27-4
libopenjpeg5:amd641:1.5.2-3.1
libopts25:amd641:5.18.7-3
libopus0:amd641.1.2-1ubuntu1
liborc-0.4-0:amd641:0.4.25-1
liborcus-0.10-0v5:amd640.9.2-4ubuntu2
libossp-uuid16:amd641.6.2-1.5build2
libotf0:amd640.9.13-3
libotr54.1.1-1
libp11-kit-gnome-keyring:amd643.18.3-0ubuntu2
libp11-kit0:amd640.23.2-5~ubuntu16.04.1
libpackagekit-glib2-16:amd640.8.17-4ubuntu6~gcc5.4ubuntu1.1
libpam-gnome-keyring:amd643.18.3-0ubuntu2
libpam-ldap:amd64184-8.7ubuntu1
libpam-modules:amd641.1.8-3.2ubuntu2
libpam-modules-bin1.1.8-3.2ubuntu2
libpam-pwquality:amd641.3.0-0ubuntu1
libpam-runtime1.1.8-3.2ubuntu2
libpam-sss:amd641.13.4-1ubuntu1.1
libpam-systemd:amd64229-4ubuntu16
libpam0g:amd641.1.8-3.2ubuntu2
libpango-1.0-0:amd641.38.1-1
libpango-perl1.227-1
libpango1.0-0:amd641.38.1-1
libpangocairo-1.0-0:amd641.38.1-1
libpangoft2-1.0-0:amd641.38.1-1
libpangomm-1.4-1v5:amd642.38.1-1
libpangox-1.0-0:amd640.0.2-5
libpangoxft-1.0-0:amd641.38.1-1
libpaper-utils1.1.24+nmu4ubuntu1
libpaper1:amd641.1.24+nmu4ubuntu1
libparse-debianchangelog-perl1.2.0-8
libparted-fs-resize0:amd643.2-15
libparted2:amd643.2-15
libpath-utils1:amd640.5.0-1
libpathplan42.38.0-12ubuntu2
libpcap0.8:amd641.7.4-2
libpci3:amd641:3.3.1-1.1ubuntu1
libpciaccess0:amd640.13.4-1
libpcre16-3:amd642:8.38-3.1
libpcre3:amd642:8.38-3.1
libpcre3-dev:amd642:8.38-3.1
libpcre32-3:amd642:8.38-3.1
libpcrecpp0v5:amd642:8.38-3.1
libpcsclite1:amd641.8.14-1ubuntu1.16.04.1
libpeas-1.0-0:amd641.16.0-1ubuntu2
libpeas-1.0-0-python3loader1.16.0-1ubuntu2
libpeas-common1.16.0-1ubuntu2
libperl5.22:amd645.22.1-9
libperlio-gzip-perl0.19-1build1
libpipeline1:amd641.4.1-2
libpixman-1-0:amd640.33.6-1
libplexus-ant-factory-java1.0~alpha2.1-3
libplexus-archiver-java2.2-1
libplexus-bsh-factory-java1.0~alpha7-3.1
libplexus-cipher-java1.7-1
libplexus-classworlds-java1.5.0-5
libplexus-classworlds2-java2.5.2-1
libplexus-cli-java1.2-5
libplexus-component-annotations-java1.6-2
libplexus-component-metadata-java1.6-2
libplexus-container-default-java1.0-alpha-9-stable-1-7
libplexus-container-default1.5-java1.6-2
libplexus-containers-java1.0~beta3.0.7-8
libplexus-containers1.5-java1.6-2
libplexus-interactivity-api-java1.0-alpha-6-7
libplexus-interpolation-java1.21-1
libplexus-io-java1.0~alpha5-2
libplexus-sec-dispatcher-java1.3.1-6
libplexus-utils-java1:1.5.15-4
libplexus-utils2-java3.0.22-1
libplist3:amd641.12-3.1
libplymouth4:amd640.9.2-3ubuntu13.1
libpng12-0:amd641.2.54-1ubuntu1
libpng12-dev:amd641.2.54-1ubuntu1
libpolkit-agent-1-0:amd640.105-14.1
libpolkit-backend-1-0:amd640.105-14.1
libpolkit-gobject-1-0:amd640.105-14.1
libpoppler-glib8:amd640.41.0-0ubuntu1.1
libpoppler58:amd640.41.0-0ubuntu1.1
libpopt0:amd641.16-10
libportaudio2:amd6419+svn20140130-1build1
libportmidi01:200-0ubuntu3
libpostproc-ffmpeg53:amd647:2.8.10-0ubuntu0.16.04.1
libpq5:amd649.5.2-1
libprocps4:amd642:3.3.10-4ubuntu2.3
libprotobuf-lite9v5:amd642.6.1-1.3
libproxy1v5:amd640.4.11-5ubuntu1
libpthread-stubs0-dev:amd640.3-4
libpugixml1v5:amd641.7-2
libpulse-mainloop-glib0:amd641:8.0-0ubuntu3.2
libpulse0:amd641:8.0-0ubuntu3.2
libpulsedsp:amd641:8.0-0ubuntu3.2
libpurple-bin1:2.10.12-0ubuntu5.1
libpurple01:2.10.12-0ubuntu5.1
libpwquality-common1.3.0-0ubuntu1
libpwquality1:amd641.3.0-0ubuntu1
libpython-all-dev:amd642.7.11-1
libpython-dev:amd642.7.11-1
libpython-stdlib:amd642.7.11-1
libpython2.7:amd642.7.12-1ubuntu0~16.04.1
libpython2.7-dev:amd642.7.12-1ubuntu0~16.04.1
libpython2.7-minimal:amd642.7.12-1ubuntu0~16.04.1
libpython2.7-stdlib:amd642.7.12-1ubuntu0~16.04.1
libpython3-dev:amd643.5.1-3
libpython3-stdlib:amd643.5.1-3
libpython3.5:amd643.5.2-2ubuntu0~16.04.1
libpython3.5-dev:amd643.5.2-2ubuntu0~16.04.1
libpython3.5-minimal:amd643.5.2-2ubuntu0~16.04.1
libpython3.5-stdlib:amd643.5.2-2ubuntu0~16.04.1
libpython3.6-minimal:amd643.6.2-1~16.04.york0
libpython3.6-stdlib:amd643.6.2-1~16.04.york0
libqcustomplot1.3:amd641.3.2+dfsg1-1
libqdox2-java2.0~M3-2
libqgsttools-p1:amd645.5.1-4ubuntu2
libqmi-glib1:amd641.12.6-1
libqmi-proxy1.12.6-1
libqpdf17:amd646.0.0-2
libqqwing2v5:amd641.3.4-1
libqt4-dbus:amd644:4.8.7+dfsg-5ubuntu2
libqt4-declarative:amd644:4.8.7+dfsg-5ubuntu2
libqt4-help:amd644:4.8.7+dfsg-5ubuntu2
libqt4-network:amd644:4.8.7+dfsg-5ubuntu2
libqt4-opengl:amd644:4.8.7+dfsg-5ubuntu2
libqt4-script:amd644:4.8.7+dfsg-5ubuntu2
libqt4-sql:amd644:4.8.7+dfsg-5ubuntu2
libqt4-sql-mysql:amd644:4.8.7+dfsg-5ubuntu2
libqt4-sql-sqlite:amd644:4.8.7+dfsg-5ubuntu2
libqt4-svg:amd644:4.8.7+dfsg-5ubuntu2
libqt4-xml:amd644:4.8.7+dfsg-5ubuntu2
libqt4-xmlpatterns:amd644:4.8.7+dfsg-5ubuntu2
libqt5core5a:amd645.5.1+dfsg-16ubuntu7.2
libqt5dbus5:amd645.5.1+dfsg-16ubuntu7.2
libqt5gui5:amd645.5.1+dfsg-16ubuntu7.2
libqt5multimedia5:amd645.5.1-4ubuntu2
libqt5multimedia5-plugins:amd645.5.1-4ubuntu2
libqt5multimediawidgets5:amd645.5.1-4ubuntu2
libqt5network5:amd645.5.1+dfsg-16ubuntu7.2
libqt5opengl5:amd645.5.1+dfsg-16ubuntu7.2
libqt5printsupport5:amd645.5.1+dfsg-16ubuntu7.2
libqt5scintilla2-12v52.9.1+dfsg-4build1
libqt5scintilla2-l10n2.9.1+dfsg-4build1
libqt5svg5:amd645.5.1-2build1
libqt5widgets5:amd645.5.1+dfsg-16ubuntu7.2
libqt5x11extras5:amd645.5.1-3build1
libqt5xml5:amd645.5.1+dfsg-16ubuntu7.2
libqtcore4:amd644:4.8.7+dfsg-5ubuntu2
libqtdbus4:amd644:4.8.7+dfsg-5ubuntu2
libqtgui4:amd644:4.8.7+dfsg-5ubuntu2
libqtwebkit4:amd642.3.2-0ubuntu11
libquadmath0:amd645.3.1-14ubuntu2
libqwt5-qt45.2.3-1
libraptor1:amd641.4.21-11
libraptor2-0:amd642.0.14-1
librasqal3:amd640.9.32-1
libraw1394-11:amd642.1.1-2
libraw15:amd640.17.1-1
librdf0:amd641.0.17-1build1
libreadline-dev:amd646.3-8ubuntu2
libreadline6:amd646.3-8ubuntu2
libreadline6-dev:amd646.3-8ubuntu2
libref-array1:amd640.5.0-1
libreoffice-base-core1:5.1.4-0ubuntu1
libreoffice-calc1:5.1.4-0ubuntu1
libreoffice-common1:5.1.4-0ubuntu1
libreoffice-core1:5.1.4-0ubuntu1
libreoffice-gtk1:5.1.4-0ubuntu1
libreoffice-help-en-us1:5.1.4-0ubuntu1
libreoffice-math1:5.1.4-0ubuntu1
libreoffice-style-elementary1:5.1.4-0ubuntu1
libreoffice-style-galaxy1:5.1.4-0ubuntu1
libreoffice-writer1:5.1.4-0ubuntu1
librest-0.7-0:amd640.7.93-1
librevenge-0.0-0:amd640.0.4-4ubuntu1
libroken18-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
librpm34.12.0.1+dfsg1-3build3
librpmbuild34.12.0.1+dfsg1-3build3
librpmio34.12.0.1+dfsg1-3build3
librpmsign34.12.0.1+dfsg1-3build3
librsvg2-2:amd642.40.13-3
librsvg2-common:amd642.40.13-3
librtmp1:amd642.4+20151223.gitfa8646d-1build1
libsamplerate0:amd640.1.8-8
libsane:amd641.0.25+git20150528-1ubuntu2
libsane-common1.0.25+git20150528-1ubuntu2
libsane-hpaio:amd643.16.3+repack0-1
libsasl2-2:amd642.1.26.dfsg1-14build1
libsasl2-modules:amd642.1.26.dfsg1-14build1
libsasl2-modules-db:amd642.1.26.dfsg1-14build1
libsasl2-modules-gssapi-mit:amd642.1.26.dfsg1-14build1
libsbc1:amd641.3-1
libschroedinger-1.0-0:amd641.0.11-2.1build1
libsdl-image1.2:amd641.2.12-5build2
libsdl-mixer1.2:amd641.2.12-11build1
libsdl-ttf2.0-0:amd642.0.11-3
libsdl1.2debian:amd641.2.15+dfsg1-3
libsdl2-2.0-0:amd642.0.4+dfsg1-2ubuntu2
libseccomp2:amd642.2.3-3ubuntu3
libsecret-1-0:amd640.18.4-1ubuntu2
libsecret-common0.18.4-1ubuntu2
libselinux1:amd642.4-3build2
libsemanage-common2.3-1build3
libsemanage1:amd642.3-1build3
libsensors4:amd641:3.4.0-2
libsepol1:amd642.4-2
libservlet2.5-java6.0.45+dfsg-1
libservlet3.1-java8.0.32-1ubuntu1.3
libshine3:amd643.1.0-4
libshout3:amd642.3.1-3
libsidplay1v51.36.59-8
libsigc++-2.0-0v5:amd642.6.2-1
libsigsegv2:amd642.10-4
libsisu-inject-java0.3.2-1
libsisu-plexus-java0.3.2-1
libslang2:amd642.3.0-2ubuntu1
libslf4j-java1.7.14-3
libsm-dev:amd642:1.2.2-1
libsm6:amd642:1.2.2-1
libsmartcols1:amd642.27.1-6ubuntu3.2
libsmbclient:amd642:4.3.11+dfsg-0ubuntu0.16.04.3
libsmi2ldbl:amd640.4.8+dfsg2-11
libsmpeg0:amd640.4.5+cvs20030824-7.1
libsnappy1v5:amd641.1.3-2
libsndfile1:amd641.0.25-10
libsndio6.1:amd641.1.0-2
libsnmp-base5.7.3+dfsg-1ubuntu4
libsnmp30:amd645.7.3+dfsg-1ubuntu4
libsocket6-perl0.25-1build2
libsodium18:amd641.0.8-5
libsonic0:amd640.2.0-3
libsoundtouch1:amd641.9.2-2
libsoup-gnome2.4-1:amd642.52.2-1ubuntu0.1
libsoup2.4-1:amd642.52.2-1ubuntu0.1
libsoxr0:amd640.1.2-1
libsp1c21.3.4-1.2.1-49ubuntu1
libspandsp2:amd640.0.6-2.1
libspectre1:amd640.2.7-3ubuntu2
libspeechd2:amd640.8.3-1ubuntu3
libspeex1:amd641.2~rc1.2-1ubuntu1
libspeexdsp1:amd641.2~rc1.2-1ubuntu1
libsqlite02.8.17-12fakesync1
libsqlite3-0:amd643.11.0-1ubuntu1
libsrtp01.4.5~20130609~dfsg-1.1ubuntu1
libss2:amd641.42.13-1ubuntu1
libssh-gcrypt-4:amd640.6.3-4.3
libssl1.0.0:amd641.0.2g-1ubuntu4.6
libsss-idmap01.13.4-1ubuntu1.1
libsss-nss-idmap01.13.4-1ubuntu1.1
libsss-sudo1.13.4-1ubuntu1.1
libstartup-notification0:amd640.12-4build1
libstdc++-5-dev:amd645.3.1-14ubuntu2
libstdc++6:amd645.3.1-14ubuntu2
libstemmer0d:amd640+svn585-1
libsub-name-perl0.14-1build1
libsuitesparseconfig4.4.6:amd641:4.4.6-1
libsvm-java3.12-1.1
libsvm3-java3.12-1.1
libswresample-ffmpeg1:amd647:2.8.10-0ubuntu0.16.04.1
libswscale-ffmpeg3:amd647:2.8.10-0ubuntu0.16.04.1
libsys-hostname-long-perl1.5-1
libsystemd0:amd64229-4ubuntu16
libsz2:amd640.3.2-1
libtag1v5:amd641.9.1-2.4ubuntu1
libtag1v5-vanilla:amd641.9.1-2.4ubuntu1
libtagc0:amd641.9.1-2.4ubuntu1
libtalloc2:amd642.1.5-2
libtasn1-6:amd644.7-3ubuntu0.16.04.1
libtbb2:amd644.4~20151115-0ubuntu3
libtcl8.6:amd648.6.5+dfsg-2
libtdb1:amd641.3.8-2
libtevent0:amd640.9.28-0ubuntu0.16.04.1
libtext-charwidth-perl0.04-7build5
libtext-iconv-perl1.7-5build4
libtext-levenshtein-perl0.13-1
libtext-wrapi18n-perl0.06-7.1
libthai-data0.1.24-2
libthai0:amd640.1.24-2
libtheora0:amd641.1.1+dfsg.1-8
libthunarx-2-01.6.10-2ubuntu1
libtie-ixhash-perl1.23-2
libtiff5:amd644.0.6-1
libtimedate-perl2.3000-2
libtinfo-dev:amd646.0+20160213-1ubuntu1
libtinfo5:amd646.0+20160213-1ubuntu1
libtirpc1:amd640.2.5-1
libtk8.6:amd648.6.5-1
libtomcat8-java8.0.32-1ubuntu1
libtool2.4.6-0.1
libtsan0:amd645.3.1-14ubuntu2
libtumbler-1-00.1.31-2build2
libtwolame0:amd640.3.13-1.2
libtxc-dxtn-s2tc0:amd640~git20131104-1.1
libubsan0:amd645.3.1-14ubuntu2
libudev1:amd64229-4ubuntu16
libudisks2-0:amd642.1.7-1ubuntu1
libumfpack5.7.1:amd641:4.4.6-1
libunique-1.0-01.1.6-5
libunistring0:amd640.9.3-5.2ubuntu1
libunity-protocol-private0:amd647.1.4+16.04.20160701-0ubuntu1
libunity-scopes-json-def-desktop7.1.4+16.04.20160701-0ubuntu1
libunity9:amd647.1.4+16.04.20160701-0ubuntu1
libunwind81.1-4.1
libupower-glib3:amd640.99.4-2ubuntu0.3
liburi-perl1.71-1
liburl-dispatcher1:amd640.1+16.04.20151110-0ubuntu2
libusb-0.1-4:amd642:0.1.12-28
libusb-1.0-0:amd642:1.0.20-1
libusbmuxd4:amd641.0.10-2ubuntu0.1
libustr-1.0-1:amd641.0.4-5
libutempter0:amd641.1.6-3
libuuid-perl0.24-1build1
libuuid1:amd642.27.1-6ubuntu3.2
libv4l-0:amd641.10.0-1
libv4lconvert0:amd641.10.0-1
libva1:amd641.7.0-1
libvdpau1:amd641.1.1-3ubuntu1
libvisual-0.4-0:amd640.4.0-8
libvo-aacenc0:amd640.1.3-1
libvo-amrwbenc0:amd640.1.3-1
libvorbis0a:amd641.3.5-3
libvorbisenc2:amd641.3.5-3
libvorbisfile3:amd641.3.5-3
libvpx3:amd641.5.0-2ubuntu1
libvte-2.91-0:amd640.42.5-1ubuntu1
libvte-2.91-common0.42.5-1ubuntu1
libvte-common1:0.28.2-5ubuntu3
libvte91:0.28.2-5ubuntu3
libwacom-bin0.18-1
libwacom-common0.18-1
libwacom2:amd640.18-1
libwagon-java1.0.0-7
libwagon2-java2.10-3
libwavpack1:amd644.75.2-2
libwayland-client0:amd641.9.0-1
libwayland-cursor0:amd641.9.0-1
libwayland-egl1-mesa:amd6411.2.0-1ubuntu2.2
libwayland-server0:amd641.9.0-1
libwbclient-sssd1.13.4-1ubuntu1.1
libwbclient0:amd642:4.3.11+dfsg-0ubuntu0.16.04.3
libwebkit2gtk-4.0-37:amd642.14.2-0ubuntu0.16.04.1
libwebkit2gtk-4.0-37-gtk2:amd642.14.2-0ubuntu0.16.04.1
libwebp5:amd640.4.4-1
libwebpmux1:amd640.4.4-1
libwebrtc-audio-processing-0:amd640.1-3ubuntu1~gcc5.1
libwhoopsie0:amd640.2.52.2
libwildmidi-config0.3.8-2
libwildmidi1:amd640.3.8-2
libwind0-heimdal:amd641.7~git20150920+dfsg-4ubuntu1
libwireshark-data2.0.2+ga16e22e-1
libwireshark6:amd642.0.2+ga16e22e-1
libwiretap5:amd642.0.2+ga16e22e-1
libwmf0.2-7:amd640.2.8.4-10.5ubuntu1
libwnck-3-0:amd643.14.1-2
libwnck-3-common3.14.1-2
libwnck-common1:2.30.7-5ubuntu1.1
libwnck22:amd641:2.30.7-5ubuntu1.1
libwpd-0.10-10:amd640.10.1-1ubuntu1
libwpg-0.3-3:amd640.3.1-1ubuntu1
libwps-0.4-4:amd640.4.3-1ubuntu1
libwrap0:amd647.6.q-25
libwsutil6:amd642.0.2+ga16e22e-1
libwww-perl6.15-1
libwww-robotrules-perl6.01-1
libwxbase3.0-0v5:amd643.0.2+dfsg-1.3
libwxgtk3.0-0v5:amd643.0.2+dfsg-1.3
libx11-6:amd642:1.6.3-1ubuntu2
libx11-data2:1.6.3-1ubuntu2
libx11-dev:amd642:1.6.3-1ubuntu2
libx11-doc2:1.6.3-1ubuntu2
libx11-protocol-perl0.56-7
libx11-xcb1:amd642:1.6.3-1ubuntu2
libx264-148:amd642:0.148.2643+git5c65704-1
libx265-79:amd641.9-3
libx32asan25.3.1-14ubuntu2
libx32atomic15.3.1-14ubuntu2
libx32cilkrts55.3.1-14ubuntu2
libx32gcc-5-dev5.3.1-14ubuntu2
libx32gcc11:6.0.1-0ubuntu1
libx32gomp15.3.1-14ubuntu2
libx32itm15.3.1-14ubuntu2
libx32quadmath05.3.1-14ubuntu2
libx32stdc++-5-dev5.3.1-14ubuntu2
libx32stdc++65.3.1-14ubuntu2
libx32ubsan05.3.1-14ubuntu2
libx86-1:amd641.1+ds1-10
libx86emu1:amd641.5-1
libxalan2-java2.7.1-9
libxapian22v5:amd641.2.22-2
libxatracker2:amd6411.2.0-1ubuntu2.2
libxau-dev:amd641:1.0.8-1
libxau6:amd641:1.0.8-1
libxaw7:amd642:1.0.13-1
libxbean-java4.5-1
libxcb-dri2-0:amd641.11.1-1ubuntu1
libxcb-dri3-0:amd641.11.1-1ubuntu1
libxcb-glx0:amd641.11.1-1ubuntu1
libxcb-icccm4:amd640.4.1-1ubuntu1
libxcb-image0:amd640.4.0-1build1
libxcb-keysyms1:amd640.4.0-1
libxcb-present0:amd641.11.1-1ubuntu1
libxcb-randr0:amd641.11.1-1ubuntu1
libxcb-render-util0:amd640.3.9-1
libxcb-render0:amd641.11.1-1ubuntu1
libxcb-shape0:amd641.11.1-1ubuntu1
libxcb-shm0:amd641.11.1-1ubuntu1
libxcb-sync1:amd641.11.1-1ubuntu1
libxcb-util1:amd640.4.0-0ubuntu3
libxcb-xfixes0:amd641.11.1-1ubuntu1
libxcb-xkb1:amd641.11.1-1ubuntu1
libxcb1:amd641.11.1-1ubuntu1
libxcb1-dev:amd641.11.1-1ubuntu1
libxcomposite1:amd641:0.4.4-1
libxcursor1:amd641:1.1.14-1
libxdamage1:amd641:1.1.4-2
libxdmcp-dev:amd641:1.1.2-1.1
libxdmcp6:amd641:1.1.2-1.1
libxerces-c3.1:amd643.1.3+debian-1
libxerces2-java2.11.0-7
libxext-dev:amd642:1.3.3-1
libxext6:amd642:1.3.3-1
libxfce4panel-2.0-44.12.0-3ubuntu2
libxfce4ui-1-04.12.1-2
libxfce4ui-2-04.12.1-2
libxfce4ui-common4.12.1-2
libxfce4ui-utils4.12.1-2
libxfce4util-bin4.12.1-2
libxfce4util-common4.12.1-2
libxfce4util74.12.1-2
libxfcegui4-44.10.0-3
libxfconf-0-24.12.0-2
libxfixes3:amd641:5.0.1-2
libxfont1:amd641:1.5.1-1
libxft-dev2.3.2-1
libxft2:amd642.3.2-1
libxi6:amd642:1.7.6-1
libxinerama1:amd642:1.1.3-1
libxkbcommon-x11-0:amd640.5.0-1ubuntu2
libxkbcommon0:amd640.5.0-1ubuntu2
libxkbfile1:amd641:1.0.9-0ubuntu1
libxklavier16:amd645.4-0ubuntu2
libxm4:amd642.3.4-10
libxml++2.6-2v5:amd642.40.1-1
libxml-commons-external-java1.4.01-2build1
libxml-commons-resolver1.1-java1.2-7build1
libxml-parser-perl2.44-1build1
libxml-twig-perl1:3.48-1
libxml-xpathengine-perl0.13-1
libxml2:amd642.9.3+dfsg1-1ubuntu0.1
libxmu6:amd642:1.1.2-2
libxmuu1:amd642:1.1.2-2
libxom-java1.2.10-1
libxpm4:amd641:3.5.11-1ubuntu0.16.04.1
libxpp2-java2.1.10-7build1
libxpp3-java1.1.4c-2build1
libxrandr2:amd642:1.5.0-1
libxrender-dev:amd641:0.9.9-0ubuntu1
libxrender1:amd641:0.9.9-0ubuntu1
libxres1:amd642:1.0.7-1
libxshmfence1:amd641.2-1
libxslt1.1:amd641.1.28-2.1
libxss-dev:amd641:1.2.2-1
libxss1:amd641:1.2.2-1
libxt-dev:amd641:1.1.5-0ubuntu1
libxt6:amd641:1.1.5-0ubuntu1
libxtables11:amd641.6.0-2ubuntu3
libxtst6:amd642:1.2.2-1
libxv1:amd642:1.0.10-1
libxvidcore4:amd642:1.3.4-1
libxvmc1:amd642:1.0.9-1ubuntu1
libxxf86dga1:amd642:1.1.4-1
libxxf86vm1:amd641:1.1.4-1
libyajl2:amd642.1.0-2
libyaml-0-2:amd640.1.6-3
libyaml-libyaml-perl0.41-6build1
libyaml-tiny-perl1.69-1
libyelp0:amd643.18.1-1ubuntu4
libzbar0:amd640.10+doc-10ubuntu1
libzephyr4:amd643.1.2-1build1
libzip4:amd641.0.1-0ubuntu1
libzmq5:amd644.1.4-7
libzookeeper-java3.4.8-1
libzvbi-common0.2.35-10
libzvbi0:amd640.2.35-10
light-locker1.7.0-2ubuntu1
lightdm1.18.3-0ubuntu1
lightdm-gtk-greeter2.0.1-2ubuntu4
lightdm-gtk-greeter-settings1.2.1-0ubuntu1
lintian2.5.43
linux-base4.0ubuntu1
linux-cloud-tools-4.4.0-214.4.0-21.37
linux-cloud-tools-4.4.0-21-generic4.4.0-21.37
linux-cloud-tools-common4.4.0-21.37
linux-cloud-tools-generic4.4.0.21.22
linux-firmware1.157.6
linux-generic4.4.0.59.62
linux-headers-4.4.0-454.4.0-45.66
linux-headers-4.4.0-45-generic4.4.0-45.66
linux-headers-4.4.0-574.4.0-57.78
linux-headers-4.4.0-57-generic4.4.0-57.78
linux-headers-4.4.0-594.4.0-59.80
linux-headers-4.4.0-59-generic4.4.0-59.80
linux-headers-generic4.4.0.59.62
linux-image-4.4.0-45-generic4.4.0-45.66
linux-image-4.4.0-57-generic4.4.0-57.78
linux-image-4.4.0-59-generic4.4.0-59.80
linux-image-extra-4.4.0-45-generic4.4.0-45.66
linux-image-extra-4.4.0-57-generic4.4.0-57.78
linux-image-extra-4.4.0-59-generic4.4.0-59.80
linux-image-generic4.4.0.59.62
linux-libc-dev:amd644.4.0-59.80
linux-sound-base1.0.25+dfsg-0ubuntu5
linux-tools-4.4.0-214.4.0-21.37
linux-tools-4.4.0-21-generic4.4.0-21.37
linux-tools-common4.4.0-21.37
linux-tools-generic4.4.0.21.22
linux-tools-generic-lts-xenial4.4.0.21.22
linux-tools-virtual4.4.0.21.22
lm-sensors1:3.4.0-2
locales2.23-0ubuntu5
login1:4.2-3.1ubuntu5
logrotate3.8.7-2ubuntu2
lp-solve5.5.0.13-7build2
lsb-base9.20160110ubuntu0.2
lsb-release9.20160110ubuntu0.2
lshw02.17-1.1ubuntu3.2
lsof4.89+dfsg-0.1
ltrace0.7.3-5.1ubuntu4
m17n-db1.7.0-2
m41.4.17-5
make4.1-6
makedev2.3.1-93ubuntu1
man-db2.7.5-1
manpages4.04-2
manpages-dev4.04-2
maven3.3.9-3
mawk1.3.3-17ubuntu2
memtest86+5.01-3ubuntu2
menu2.1.47ubuntu1
menulibre2.1.3-0ubuntu1
mesa-utils8.3.0-1
mesa-vdpau-drivers:amd6411.2.0-1ubuntu2.2
mime-support3.59ubuntu1
mininet2.2.1-2
mlocate0.26-1ubuntu2
mobile-broadband-provider-info20140317-1
modemmanager1.4.12-1ubuntu1
mount2.27.1-6ubuntu3.2
mountall2.54ubuntu1
mousepad0.4.0-3ubuntu1
mpich3.2-6build1
mscompress0.4-3
mtr-tiny0.86-1ubuntu0.1
mugshot0.3.1-0ubuntu1
multiarch-support2.23-0ubuntu5
mysql-apt-config0.8.8-1
mysql-client5.7.19-1ubuntu16.04
mysql-common5.7.19-1ubuntu16.04
mysql-community-client5.7.19-1ubuntu16.04
mysql-workbench-community6.3.9-1ubuntu16.04
mythes-en-us1:5.1.0-1ubuntu2.2
nano2.5.3-2ubuntu1
nasm2.11.08-1
ncbi-blast+2.2.31-4
ncbi-data6.1.20120620-10
ncurses-base6.0+20160213-1ubuntu1
ncurses-bin6.0+20160213-1ubuntu1
ncurses-term6.0+20160213-1ubuntu1
net-tools1.60-26ubuntu1
netbase5.3
netcat-openbsd1.105-7ubuntu1
netfilter-persistent1.0.4
netpbm2:10.0-15.3
network-manager1.2.2-0ubuntu0.16.04.3
network-manager-gnome1.2.0-0ubuntu0.16.04.4
network-manager-pptp1.1.93-1ubuntu1
network-manager-pptp-gnome1.1.93-1ubuntu1
neurodebian-popularity-contest0.37.5~nd16.04+1
nfs-common1:1.2.8-9ubuntu12
nodejs6.11.4-1nodesource1
ntfs-3g1:2015.3.14AR.1-1ubuntu0.1
ntp1:4.2.8p4+dfsg-3ubuntu5.3
ntpstat0.0.0.1-1
numix-gtk-theme2.1.2-0ubuntu1
ocl-icd-libopencl1:amd642.2.8-1
oinkmaster2.0-4
onboard1.2.0-0ubuntu5
onboard-data1.2.0-0ubuntu5
openjfx8u60-b27-4
openjfx-source8u60-b27-4
openoffice.org-hyphenation0.9
openprinting-ppds20160212-0ubuntu1
openssh-client1:7.2p2-4ubuntu2.1
openssh-server1:7.2p2-4ubuntu2.1
openssh-sftp-server1:7.2p2-4ubuntu2.1
openssl1.0.2g-1ubuntu4.6
openvswitch-common2.5.0-0ubuntu1
openvswitch-pki2.5.0-0ubuntu1
openvswitch-switch2.5.0-0ubuntu1
openvswitch-testcontroller2.5.0-0ubuntu1
oracle-instantclient12.1-basic12.1.0.2.0-2
oracle-instantclient12.1-devel12.1.0.2.0-2
oracle-instantclient12.1-sqlplus12.1.0.2.0-2
oracle-java8-installer8u161-1~webupd8~0
oracle-java8-set-default8u161-1~webupd8~0
orage4.12.1-1
os-prober1.70ubuntu3
oxideqt-codecs-extra:amd641.19.4-0ubuntu0.16.04.1
p11-kit0.23.2-5~ubuntu16.04.1
p11-kit-modules:amd640.23.2-5~ubuntu16.04.1
packagekit0.8.17-4ubuntu6~gcc5.4ubuntu1.1
packagekit-backend-aptcc0.8.17-4ubuntu6~gcc5.4ubuntu1.1
packagekit-tools0.8.17-4ubuntu6~gcc5.4ubuntu1.1
parole0.8.1-1ubuntu4
parted3.2-15
passwd1:4.2-3.1ubuntu5
pastebinit1.5-1
patch2.7.5-1
patchutils0.3.4-1
pavucontrol3.0-3build1
pciutils1:3.3.1-1.1ubuntu1
pcmciautils018-8
pencil3.0.4-49
perl5.22.1-9
perl-base5.22.1-9
perl-modules-5.225.22.1-9
pgadmin31.22.0-1
pgadmin3-data1.22.0-1
pgagent3.4.1-2
php1:7.0+35ubuntu6
php-common1:35ubuntu6
php7.07.0.4-7ubuntu2
php7.0-cli7.0.4-7ubuntu2
php7.0-common7.0.4-7ubuntu2
php7.0-fpm7.0.4-7ubuntu2
php7.0-json7.0.4-7ubuntu2
php7.0-opcache7.0.4-7ubuntu2
php7.0-readline7.0.4-7ubuntu2
pidgin1:2.10.12-0ubuntu5.1
pidgin-data1:2.10.12-0ubuntu5.1
pidgin-libnotify0.14-9ubuntu2
pidgin-otr4.0.2-1
pinentry-gnome30.9.7-3
pinentry-gtk20.9.7-3
pkg-config0.29.1-0ubuntu1
plymouth0.9.2-3ubuntu13.1
plymouth-label0.9.2-3ubuntu13.1
plymouth-theme-ubuntu-text0.9.2-3ubuntu13.1
plymouth-theme-xubuntu-logo16.04.2
plymouth-theme-xubuntu-text16.04.2
pm-utils1.4.1-16
po-debconf1.0.19
policykit-10.105-14.1
policykit-1-gnome0.105-2ubuntu2
policykit-desktop-privileges0.20
poppler-data0.4.7-7
poppler-utils0.41.0-0ubuntu1.1
popularity-contest1.64ubuntu2
postgresql-client9.5+173
postgresql-client-9.59.5.2-1
postgresql-client-common173
powermgmt-base1.31+nmu1
ppp2.4.7-1+2ubuntu1
pptp-linux1.8.0-1
printer-driver-brlaser3-5~ubuntu1
printer-driver-c2esp27-2
printer-driver-foo2zjs20151024dfsg0-1ubuntu1
printer-driver-foo2zjs-common20151024dfsg0-1ubuntu1
printer-driver-gutenprint5.2.11-1
printer-driver-hpcups3.16.3+repack0-1
printer-driver-min12xxw0.0.9-9
printer-driver-pnm2ppa1.13+nondbs-0ubuntu5
printer-driver-postscript-hp3.16.3+repack0-1
printer-driver-ptouch1.4-1
printer-driver-pxljr1.4+repack0-4
printer-driver-sag-gdi0.1-4ubuntu1
printer-driver-splix2.0.0+svn315-4fakesync1
procps2:3.3.10-4ubuntu2.3
psmisc22.21-2.1build1
psychopy1.83.04.dfsg-2~nd+1+nd16.04+1
pulseaudio1:8.0-0ubuntu3.2
pulseaudio-module-x111:8.0-0ubuntu3.2
pulseaudio-utils1:8.0-0ubuntu3.2
pv1.6.0-1
python2.7.11-1
python-all2.7.11-1
python-all-dev2.7.11-1
python-antlr2.7.7+dfsg-6ubuntu1
python-apt-common1.1.0~beta1build1
python-blinker1.3.dfsg2-1build1
python-bottle0.12.7-1
python-bs44.4.1-1
python-cairo1.8.8-2
python-cffi-backend1.5.2-1ubuntu1
python-chardet2.3.0-2
python-configobj5.0.6-2
python-crypto2.6.1-6build1
python-cryptography1.2.3-1ubuntu0.1
python-cvxopt1.1.4-1.4
python-cycler0.9.0-1
python-dateutil2.4.2-1
python-dbus1.2.0-3
python-decorator4.0.6-1
python-defusedxml0.4.1-2build1
python-dev2.7.11-1
python-ecdsa0.13-2
python-enum341.1.2-1
python-flask0.10.1-2build2
python-flask-autoindex0.6-1
python-flask-httpauth2.2.1-1
python-flask-login0.2.6-1
python-flask-principal0.4.0-1build1
python-flask-script0.6.7-1build1
python-flask-silk0.2-5
python-future0.15.2-1
python-gevent1.1.0-2
python-gi3.20.0-0ubuntu1
python-glade22.24.0-4ubuntu1
python-gobject-22.28.6-12ubuntu1
python-greenlet0.4.9-2fakesync1
python-gtk22.24.0-4ubuntu1
python-html5lib0.999-4
python-httplib20.9.1+dfsg-1
python-idna2.0-3
python-imaging3.1.2-0ubuntu1
python-ipaddress1.0.16-1
python-itsdangerous0.24+dfsg1-1
python-jdcal1.0-1build1
python-jinja22.8-1
python-joblib0.9.4-1
python-jwt1.3.0-1
python-librdf1.0.17.1+dfsg-1.2ubuntu1
python-lxml3.5.0-1build1
python-lzma0.5.3-3
python-magic1:5.25-2ubuntu1
python-markupsafe0.23-2build2
python-matplotlib1.5.1-1ubuntu1
python-matplotlib-data1.5.1-1ubuntu1
python-minimal2.7.11-1
python-msgpack0.4.6-1build1
python-ndg-httpsclient0.4.0-3
python-netaddr0.7.18-1
python-nose1.3.7-1
python-numexpr2.4.3-1ubuntu1
python-numpy1:1.11.0-1ubuntu1
python-oauth1.0.1-5
python-oauth2client2.0.1-1
python-oauthlib1.0.3-1
python-opencv2.4.9.1+dfsg-1.5ubuntu1
python-opengl3.0.2-1
python-openpyxl2.3.0-1
python-openssl0.15.1-2build1
python-pandas0.17.1-3ubuntu2
python-pandas-lib0.17.1-3ubuntu2
python-paramiko1.16.0-1
python-patsy0.4.1-2
python-pexpect4.0.1-1
python-pil:amd643.1.2-0ubuntu1
python-pil.imagetk:amd643.1.2-0ubuntu1
python-pip8.1.1-2ubuntu0.4
python-pip-whl8.1.1-2ubuntu0.4
python-pkg-resources20.7.0-1
python-psutil3.4.2-1
python-ptyprocess0.5-1
python-py1.4.31-1
python-pyasn10.1.9-1
python-pyasn1-modules0.0.7-0.1
python-pygame1.9.1release+dfsg-10
python-pyglet1.1.4.dfsg-3
python-pyinotify0.9.6-0fakesync1
python-pyo0.7.8+git20160129-1
python-pyparsing2.0.3+dfsg1-1ubuntu0.1
python-pysqlite22.7.0-1
python-pytest2.8.7-4
python-requests2.9.1-3
python-requests-oauthlib0.4.0-1ubuntu1
python-rsa3.2.3-1.1
python-scipy0.17.0-1
python-scour0.32-1
python-selinux2.4-3build2
python-serial3.0.1-1
python-setuptools20.7.0-1
python-simplegeneric0.8.1-1
python-simplejson3.8.1-1ubuntu2
python-six1.10.0-3
python-soappy0.12.22-1
python-sss1.13.4-1ubuntu1.1
python-statsmodels0.6.1-4
python-statsmodels-lib0.6.1-4
python-tables3.2.2-2
python-tables-data3.2.2-2
python-tables-lib3.2.2-2
python-talloc2.1.5-2
python-tk2.7.11-2
python-tz2014.10~dfsg1-0ubuntu2
python-uritemplate0.6-1ubuntu1
python-urllib31.13.1-2ubuntu0.16.04.1
python-werkzeug0.10.4+dfsg1-1ubuntu1
python-wheel0.29.0-1
python-wstools0.4.3-3
python-wxgtk3.03.0.2.0+dfsg-1build1
python-wxversion3.0.2.0+dfsg-1build1
python-xlib0.14+20091101-5
python-xlrd0.9.4-1
python-xlwt0.7.5+debian1-1
python-yaml3.11-3build1
python2.72.7.12-1ubuntu0~16.04.1
python2.7-dev2.7.12-1ubuntu0~16.04.1
python2.7-minimal2.7.12-1ubuntu0~16.04.1
python33.5.1-3
python3-apport2.20.1-0ubuntu2.5
python3-apt1.1.0~beta1build1
python3-aptdaemon1.1.1+bzr982-0ubuntu14
python3-aptdaemon.gtk3widgets1.1.1+bzr982-0ubuntu14
python3-bs44.4.1-1
python3-cairo1.10.0+dfsg-5build1
python3-chardet2.3.0-2
python3-commandnotfound0.3ubuntu16.04.2
python3-cups1.9.73-0ubuntu2
python3-cupshelpers1.5.7+20160212-0ubuntu2
python3-dbus1.2.0-3
python3-debian0.1.27ubuntu2
python3-defer1.0.6-2build1
python3-dev3.5.1-3
python3-distupgrade1:16.04.21
python3-gdbm:amd643.5.3-2~16.04.york0
python3-gi3.20.0-0ubuntu1
python3-gi-cairo3.20.0-0ubuntu1
python3-html5lib0.999-4
python3-lxml3.5.0-1build1
python3-minimal3.5.1-3
python3-packagekit0.8.17-4ubuntu6~gcc5.4ubuntu1.1
python3-pexpect4.0.1-1
python3-pil:amd643.1.2-0ubuntu1
python3-pip8.1.1-2ubuntu0.4
python3-pkg-resources20.7.0-1
python3-problem-report2.20.1-0ubuntu2.5
python3-psutil3.4.2-1
python3-ptyprocess0.5-1
python3-pycurl7.43.0-1ubuntu1
python3-renderpm:amd643.3.0-1
python3-reportlab3.3.0-1
python3-reportlab-accel:amd643.3.0-1
python3-requests2.9.1-3
python3-setuptools20.7.0-1
python3-six1.10.0-3
python3-software-properties0.96.20.5
python3-systemd231-2build1
python3-uno1:5.1.4-0ubuntu1
python3-update-manager1:16.04.5
python3-urllib31.13.1-2ubuntu0.16.04.1
python3-wheel0.29.0-1
python3-xdg0.25-4
python3-xkit0.5.0ubuntu2
python3.53.5.2-2ubuntu0~16.04.1
python3.5-dev3.5.2-2ubuntu0~16.04.1
python3.5-minimal3.5.2-2ubuntu0~16.04.1
python3.63.6.2-1~16.04.york0
python3.6-minimal3.6.2-1~16.04.york0
qdbus4:4.8.7+dfsg-5ubuntu2
qjackctl0.4.2-0ubuntu2
qpdf6.0.0-2
qt-at-spi:amd640.4.0-3
qtchooser52-gae5eeef-2build1~gcc5.2
qtcore4-l10n4:4.8.7+dfsg-5ubuntu2
qttranslations5-l10n5.5.1-2build1
r-base3.4.2-1xenial1
r-base-core3.4.2-1xenial1
r-base-dev3.4.2-1xenial1
r-base-html3.4.2-1xenial1
r-cran-boot1.3-20-1xenial0
r-cran-class7.3-14-2xenial0
r-cran-cluster2.0.6-2xenial0
r-cran-codetools0.2-15-1cran1xenial0
r-cran-foreign0.8.69-1xenial0
r-cran-kernsmooth2.23-15-3xenial0
r-cran-lattice0.20-35-1cran1xenial0
r-cran-mass7.3-47-1xenial0
r-cran-matrix1.2-11-1xenial0
r-cran-mgcv1.8-22-1cran1xenial0
r-cran-nlme3.1.131-3xenial0
r-cran-nnet7.3-12-2xenial0
r-cran-rpart4.1-11-1xenial0
r-cran-spatial7.3-11-1xenial0
r-cran-survival2.41-3-2xenial0
r-doc-html3.4.2-1xenial1
r-recommended3.4.2-1xenial1
raptor-utils1.4.21-11
rasqal-utils0.9.32-1
readline-common6.3-8ubuntu2
rename0.20-4
resolvconf1.78ubuntu2
rfkill0.5-1ubuntu3
ristretto0.8.0-1
rpcbind0.2.3-0.2
rpm4.12.0.1+dfsg1-3build3
rpm-common4.12.0.1+dfsg1-3build3
rpm2cpio4.12.0.1+dfsg1-3build3
rstudio1.0.136
rsync3.1.1-3ubuntu1
rsyslog8.16.0-1ubuntu3
rtkit0.11-4
samba-common2:4.3.11+dfsg-0ubuntu0.16.04.3
samba-libs:amd642:4.3.11+dfsg-0ubuntu0.16.04.3
sane-utils1.0.25+git20150528-1ubuntu2
sbsigntool0.6-0ubuntu10.1
secureboot-db1.1
sed4.2.2-7
sensible-utils0.0.9
sessioninstaller0.20+bzr150-0ubuntu4.1
sgml-base1.26+nmu4ubuntu1
sgml-data2.0.10
shared-mime-info1.5-2ubuntu0.1
shimmer-themes2.1.2-0ubuntu1
simple-scan3.20.0-0ubuntu1
snap-confine2.21
snapd2.21
snort2.9.7.0-5
snort-common2.9.7.0-5
snort-common-libraries2.9.7.0-5
snort-rules-default2.9.7.0-5
socat1.7.3.1-1
software-properties-common0.96.20.5
software-properties-gtk0.96.20.5
sound-theme-freedesktop0.8-1
sp1.3.4-1.2.1-49ubuntu1
speech-dispatcher0.8.3-1ubuntu3
speech-dispatcher-audio-plugins:amd640.8.3-1ubuntu3
sqlite2.8.17-12fakesync1
sqlite33.11.0-1ubuntu1
sqlitebrowser3.7.0-1
squashfs-tools1:4.3-3ubuntu2
ssh-import-id5.5-0ubuntu1
ssl-cert1.0.37
sssd1.13.4-1ubuntu1.1
sssd-ad1.13.4-1ubuntu1.1
sssd-ad-common1.13.4-1ubuntu1.1
sssd-common1.13.4-1ubuntu1.1
sssd-ipa1.13.4-1ubuntu1.1
sssd-krb51.13.4-1ubuntu1.1
sssd-krb5-common1.13.4-1ubuntu1.1
sssd-ldap1.13.4-1ubuntu1.1
sssd-proxy1.13.4-1ubuntu1.1
strace4.11-1ubuntu3
sudo1.8.16-0ubuntu1.2
swi-prolog7.6.0-rc2-2-g12358c3-xenialppa2
swi-prolog-nox7.6.0-rc2-2-g12358c3-xenialppa2
swi-prolog-x7.6.0-rc2-2-g12358c3-xenialppa2
system-config-printer-common1.5.7+20160212-0ubuntu2
system-config-printer-gnome1.5.7+20160212-0ubuntu2
system-config-printer-udev1.5.7+20160212-0ubuntu2
system-tools-backends2.10.2-2
systemd229-4ubuntu16
systemd-sysv229-4ubuntu16
sysv-rc2.88dsf-59.3ubuntu2
sysvinit-utils2.88dsf-59.3ubuntu2
t1utils1.39-2
tar1.28-2.1ubuntu0.1
tcl8.6.0+9
tcl-dev:amd648.6.0+9
tcl8.68.6.5+dfsg-2
tcl8.6-dev:amd648.6.5+dfsg-2
tcpd7.6.q-25
tcpdump4.7.4-1ubuntu1
tdb-tools1.3.8-2
telnet0.17-40
thermald1.5-2ubuntu2
thunar1.6.10-2ubuntu1
thunar-archive-plugin0.3.1-4
thunar-data1.6.10-2ubuntu1
thunar-media-tags-plugin0.2.1-1
thunar-volman0.8.1-2
thunderbird1:45.7.0+build1-0ubuntu0.16.04.1
thunderbird-locale-en1:45.7.0+build1-0ubuntu0.16.04.1
thunderbird-locale-en-us1:45.7.0+build1-0ubuntu0.16.04.1
time1.7-25.1
tk8.6.0+9
tk-dev:amd648.6.0+9
tk8.68.6.5-1
tk8.6-blt2.52.5.3+dfsg-3
tk8.6-dev:amd648.6.5-1
tomcat88.0.32-1ubuntu1
tomcat8-admin8.0.32-1ubuntu1
tomcat8-common8.0.32-1ubuntu1
tomcat8-examples8.0.32-1ubuntu1
tomcat8-user8.0.32-1ubuntu1
toshset1.76-4
traceroute1:2.0.21-1
transmission-common2.84-3ubuntu3
transmission-gtk2.84-3ubuntu3
ttf-ancient-fonts-symbola2.59-1
ttf-bitstream-vera1.10-8
ttf-ubuntu-font-family1:0.83-0ubuntu2
tumbler0.1.31-2build2
tumbler-common0.1.31-2build2
tzdata2016j-0ubuntu0.16.04
ubuntu-core-launcher2.21
ubuntu-drivers-common1:0.4.17.2
ubuntu-keyring2012.05.19
ubuntu-minimal1.361
ubuntu-mono14.04+16.04.20161024-0ubuntu1
ubuntu-release-upgrader-core1:16.04.21
ubuntu-release-upgrader-gtk1:16.04.21
ubuntu-restricted-addons23
ubuntu-standard1.361
ucf3.0036
udev229-4ubuntu16
udisks22.1.7-1ubuntu1
ufw0.35-0ubuntu2
unattended-upgrades0.90ubuntu0.3
uno-libs35.1.4-0ubuntu1
unzip6.0-20ubuntu1
update-inetd4.43
update-manager1:16.04.5
update-manager-core1:16.04.5
update-notifier3.168.3
update-notifier-common3.168.3
upower0.99.4-2ubuntu0.3
upstart1.13.2-0ubuntu21.1
ure5.1.4-0ubuntu1
ureadahead0.100.0-19
usb-modeswitch2.2.5+repack0-1ubuntu1
usb-modeswitch-data20151101-1
usbmuxd1.1.0-2
usbutils1:007-4
util-linux2.27.1-6ubuntu3.2
uuid-runtime2.27.1-6ubuntu3.2
va-driver-all:amd641.7.0-1
valgrind1:3.11.0-1ubuntu4
vbetool1.1-3
vdpau-driver-all:amd641.1.1-3ubuntu1
vdpau-va-driver:amd640.7.4-5
vim2:7.4.1689-3ubuntu1.2
vim-common2:7.4.1689-3ubuntu1.2
vim-runtime2:7.4.1689-3ubuntu1.2
vim-tiny2:7.4.1689-3ubuntu1.2
virtualbox-5.15.1.28-117968~Ubuntu~xenial
wamerican7.1-1
wbritish7.1-1
wget1.17.1-1ubuntu1.1
whiptail0.52.18-1ubuntu2
whoopsie0.2.52.2
wingide-101-66.0.1-1
wireless-regdb2015.07.20-1ubuntu1
wireless-tools30~pre9-8ubuntu1
wireshark2.0.2+ga16e22e-1
wireshark-common2.0.2+ga16e22e-1
wireshark-qt2.0.2+ga16e22e-1
wpasupplicant2.4-0ubuntu6
x11-apps7.7+5+nmu1ubuntu1
x11-common1:7.7+13ubuntu3
x11-session-utils7.7+2
x11-utils7.7+3
x11-xkb-utils7.7+2
x11-xserver-utils7.7+7
x11proto-core-dev7.0.28-2ubuntu1
x11proto-input-dev2.3.1-1
x11proto-kb-dev1.0.7-0ubuntu1
x11proto-render-dev2:0.11.1-2
x11proto-scrnsaver-dev1.2.2-1
x11proto-xext-dev7.3.0-1
xauth1:1.0.9-1ubuntu2
xbitmaps1.1.1-2
xbrlapi5.3.1-2ubuntu2.1
xcursor-themes1.0.4-1
xdg-user-dirs0.15-2ubuntu6
xdg-user-dirs-gtk0.10-1ubuntu1
xdg-utils1.1.1-1ubuntu1.16.04.1
xfburn0.5.4-1
xfce4-appfinder4.12.0-2ubuntu1
xfce4-cpugraph-plugin1.0.5-1build1
xfce4-dict0.7.1-1
xfce4-indicator-plugin2.3.3-0ubuntu4
xfce4-mailwatch-plugin1.2.0-2ubuntu2
xfce4-netload-plugin1.2.4-1
xfce4-notes1.8.1-1
xfce4-notes-plugin1.8.1-1
xfce4-notifyd0.2.4-3ubuntu1
xfce4-panel4.12.0-3ubuntu2
xfce4-places-plugin1.7.0-3
xfce4-power-manager1.4.4-4ubuntu2
xfce4-power-manager-data1.4.4-4ubuntu2
xfce4-power-manager-plugins1.4.4-4ubuntu2
xfce4-quicklauncher-plugin1.9.4-11build1
xfce4-screenshooter1.8.2-2
xfce4-session4.12.1-3ubuntu1
xfce4-settings4.12.0-2ubuntu1
xfce4-systemload-plugin1:1.1.2-0ubuntu2
xfce4-taskmanager1.1.0-1
xfce4-terminal0.6.3-2ubuntu1
xfce4-verve-plugin1.1.0-1
xfce4-volumed0.2.0-0ubuntu2
xfce4-weather-plugin0.8.6-1
xfce4-whiskermenu-plugin1.5.1-1ubuntu1
xfce4-xkb-plugin1:0.7.1-2
xfconf4.12.0-2
xfdesktop44.12.3-2ubuntu1
xfdesktop4-data4.12.3-2ubuntu1
xfonts-base1:1.0.4+nmu1
xfonts-encodings1:1.0.4-2
xfonts-scalable1:1.0.3-1.1
xfonts-utils1:7.7+3
xfpanel-switch1.0.4-0ubuntu1
xfwm44.12.3-1ubuntu2
xinit1.3.4-3ubuntu0.1
xinput1.6.2-1
xkb-data2.16-1ubuntu1
xml-core0.13+nmu2
xorg1:7.7+13ubuntu3
xorg-docs-core1:1.7.1-1ubuntu1
xorg-sgml-doctools1:1.11-1
xpdf3.04-1ubuntu1
xserver-common2:1.18.4-0ubuntu0.2
xserver-xorg1:7.7+13ubuntu3
xserver-xorg-core2:1.18.4-0ubuntu0.2
xserver-xorg-input-all1:7.7+13ubuntu3
xserver-xorg-input-evdev1:2.10.1-1ubuntu2
xserver-xorg-input-synaptics1.8.2-1ubuntu3
xserver-xorg-input-vmmouse1:13.1.0-1ubuntu2
xserver-xorg-input-wacom1:0.32.0-0ubuntu3
xserver-xorg-video-all1:7.7+13ubuntu3
xserver-xorg-video-amdgpu1.1.0-1
xserver-xorg-video-ati1:7.7.0-1
xserver-xorg-video-fbdev1:0.4.4-1build5
xserver-xorg-video-intel2:2.99.917+git20160325-1ubuntu1.2
xserver-xorg-video-nouveau1:1.0.12-1build2
xserver-xorg-video-qxl0.1.4-3ubuntu3
xserver-xorg-video-radeon1:7.7.0-1
xserver-xorg-video-vesa1:2.3.4-1build2
xserver-xorg-video-vmware1:13.1.0-2ubuntu3
xsltproc1.1.28-2.1
xterm322-1ubuntu1
xtrans-dev1.3.5-1
xubuntu-artwork16.04.2
xubuntu-community-wallpapers16.04.0
xubuntu-community-wallpapers-xenial16.04.0
xubuntu-core2.206
xubuntu-default-settings16.04.6
xubuntu-desktop2.206
xubuntu-docs16.04.4
xubuntu-icon-theme16.04.2
xubuntu-wallpapers16.04.2
xul-ext-ubufox3.2-0ubuntu1
xz-utils5.1.1alpha+20120614-2ubuntu2
yap6.2.2-6
yelp3.18.1-1ubuntu4
yelp-xsl3.18.1-1
zenity3.18.1.1-1ubuntu2
zenity-common3.18.1.1-1ubuntu2
zip3.0-11
zlib1g:amd641:1.2.8.dfsg-2ubuntu4
zlib1g-dev:amd641:1.2.8.dfsg-2ubuntu4
zookeeper3.4.8-1
zookeeperd3.4.8-1
Translate »